Bug 501470 - when i create icc profil whith colprof
Summary: when i create icc profil whith colprof
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: argyllcms
Version: 9
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-19 10:36 UTC by tetima
Modified: 2009-11-04 12:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 18:10:38 UTC


Attachments (Terms of Use)

Description tetima 2009-05-19 10:36:07 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.9.0.10) Gecko/2009042708 Fedora/3.0.10-1.fc9 Firefox/3.0.10

Find white & black points
Initial white point = 0.919316 0.984286 0.870603
Initial black point = 0.003481 0.003794 0.003760
Display Luminance = 142.845375
White point XYZ = 0.933992 1.000000 0.884502
Black point XYZ = 0.003536 0.003855 0.003820
Fixup matrix for white point
After white point adjust:
Matrix = 0.492607 0.337829 0.133763
         0.255814 0.688282 0.055905
         0.004106 0.114734 0.706060
Done gama/shaper and matrix creation
Profile done
colprof: Error - Write file: 2, icc_read_tag: Tag 'AToB0 Multidimentional Transform' not found


Reproducible: Always

Steps to Reproduce:
1.i calibrate my monitor
2.during creation profil i read my patchs (good)
3.when i use colprof i have always error
Actual Results:  
Find white & black points
Initial white point = 0.919316 0.984286 0.870603
Initial black point = 0.003481 0.003794 0.003760
Display Luminance = 142.845375
White point XYZ = 0.933992 1.000000 0.884502
Black point XYZ = 0.003536 0.003855 0.003820
Fixup matrix for white point
After white point adjust:
Matrix = 0.492607 0.337829 0.133763
         0.255814 0.688282 0.055905
         0.004106 0.114734 0.706060
Done gama/shaper and matrix creation
Profile done
colprof: Error - Write file: 2, icc_read_tag: Tag 'AToB0 Multidimentional Transform' not found


i have test whith a consol and dispcalGUI it s egale
it 's whith a version on the paquage fedora but whith a paquage on argyllcms.com i have not problem !

Comment 1 Gwyn Ciesla 2009-05-19 18:29:43 UTC
Can you give me a slightly more detailed, command by command, breakdown of how I can reproduce this?

Comment 2 tetima 2009-05-20 08:41:20 UTC
[root@localhost ~]# sudo chmod 777 -R /dev/bus/usb
[root@localhost ~]# dispcal -v -qh -yl acerflo_profil
[root@localhost ~]# targen -v -d3 -f500 acerflo_profil.cal
[root@localhost ~]# dispread -v -yl -k acerflo_profil.cal acerflo_profil.cal
[root@localhost ~]# colprof -v -A "Acer" -M "p223w" -D "160409" -qm -as -g acerflo_profil.cal
it s for this last one i have a colprof: error

Comment 3 Gwyn Ciesla 2009-05-20 17:13:31 UTC
I fail at the first step, Instrument Access Failed.  What sort of device should be connected?

Comment 4 tetima 2009-05-21 07:55:32 UTC
i work whith a spyder2 and before i install driver spyder2 whith spyd2en

Comment 5 Gwyn Ciesla 2009-05-21 19:03:11 UTC
I see. 

Given that I don't have anything like that, do you think it would be useful to have you attach the .cal file so I could continue from targen onward?

Comment 6 tetima 2009-05-22 05:35:14 UTC
i am not sure  good understood the comment

CAL

DESCRIPTOR "Argyll Device Calibration State"
ORIGINATOR "Argyll dispcal"
CREATED "Sat May 16 17:50:44 2009"
KEYWORD "DEVICE_CLASS"
DEVICE_CLASS "DISPLAY"
KEYWORD "DEVICE_TYPE"
DEVICE_TYPE "LCD"
KEYWORD "NATIVE_TARGET_WHITE"
NATIVE_TARGET_WHITE ""
KEYWORD "TARGET_WHITE_XYZ"
TARGET_WHITE_XYZ "131.478546 139.939320 126.673716"
KEYWORD "TARGET_GAMMA"
TARGET_GAMMA "2.400000"
KEYWORD "DEGREE_OF_BLACK_OUTPUT_OFFSET"
DEGREE_OF_BLACK_OUTPUT_OFFSET "0.000000"
KEYWORD "BLACK_POINT_CORRECTION"
BLACK_POINT_CORRECTION "0.000000"
KEYWORD "QUALITY"
QUALITY "high"

KEYWORD "RGB_I"
NUMBER_OF_FIELDS 4
BEGIN_DATA_FORMAT
RGB_I RGB_R RGB_G RGB_B 
END_DATA_FORMAT

NUMBER_OF_SETS 256
BEGIN_DATA
0.0000 0.0000 0.021187 2.7121e-03 
3.9216e-03 5.3520e-03 0.024943 8.7655e-03 
7.8431e-03 0.011435 0.028701 0.014614 
0.011765 0.017448 0.032459 0.020267 
0.015686 0.023391 0.036217 0.025734 
0.019608 0.029267 0.039977 0.031026 
0.023529 0.035073 0.043737 0.036149 
0.027451 0.040769 0.047498 0.041100 
0.031373 0.046311 0.051259 0.045850 
0.035294 0.051657 0.055021 0.050391 
0.039216 0.056790 0.058778 0.054712 
0.043137 0.061690 0.062513 0.058833 
0.047059 0.066354 0.066210 0.062771 
0.050980 0.070806 0.069858 0.066535 
0.054902 0.075085 0.073449 0.070138 
0.058824 0.079206 0.076976 0.073591 
0.062745 0.083186 0.080432 0.076917 
0.066667 0.087044 0.083815 0.080139 
0.070588 0.090810 0.087123 0.083270 
0.074510 0.094503 0.090360 0.086317 
0.078431 0.098141 0.093537 0.089304 
0.082353 0.10175 0.096666 0.092240 
0.086275 0.10534 0.099757 0.095133 
0.090196 0.10893 0.10282 0.097991 
0.094118 0.11249 0.10587 0.10082 
0.098039 0.11602 0.10891 0.10363 
0.10196 0.11951 0.11194 0.10643 
0.10588 0.12296 0.11497 0.10921 
0.10980 0.12641 0.11800 0.11198 
0.11373 0.12986 0.12104 0.11474 
0.11765 0.13330 0.12407 0.11748 
0.12157 0.13673 0.12710 0.12022 
0.12549 0.14015 0.13011 0.12294 
0.12941 0.14355 0.13311 0.12564 
0.13333 0.14694 0.13610 0.12835 
0.13725 0.15031 0.13908 0.13104 
0.14118 0.15366 0.14203 0.13373 
0.14510 0.15701 0.14498 0.13640 
0.14902 0.16035 0.14793 0.13907 
0.15294 0.16368 0.15089 0.14173 
0.15686 0.16701 0.15386 0.14438 
0.16078 0.17037 0.15683 0.14704 
0.16471 0.17372 0.15980 0.14968 
0.16863 0.17709 0.16277 0.15231 
0.17255 0.18046 0.16572 0.15494 
0.17647 0.18383 0.16867 0.15756 
0.18039 0.18720 0.17159 0.16018 
0.18431 0.19054 0.17448 0.16280 
0.18824 0.19389 0.17735 0.16542 
0.19216 0.19722 0.18020 0.16806 
0.19608 0.20056 0.18303 0.17072 
0.20000 0.20390 0.18585 0.17338 
0.20392 0.20722 0.18869 0.17603 
0.20784 0.21053 0.19155 0.17869 
0.21176 0.21383 0.19443 0.18135 
0.21569 0.21712 0.19733 0.18399 
0.21961 0.22041 0.20026 0.18664 
0.22353 0.22369 0.20321 0.18928 
0.22745 0.22697 0.20618 0.19192 
0.23137 0.23026 0.20916 0.19456 
0.23529 0.23359 0.21214 0.19719 
0.23922 0.23694 0.21511 0.19983 
0.24314 0.24031 0.21805 0.20249 
0.24706 0.24370 0.22099 0.20516 
0.25098 0.24712 0.22394 0.20784 
0.25490 0.25058 0.22689 0.21051 
0.25882 0.25407 0.22984 0.21318 
0.26275 0.25758 0.23279 0.21585 
0.26667 0.26110 0.23576 0.21851 
0.27059 0.26466 0.23872 0.22119 
0.27451 0.26824 0.24170 0.22387 
0.27843 0.27185 0.24470 0.22656 
0.28235 0.27548 0.24773 0.22926 
0.28627 0.27915 0.25079 0.23195 
0.29020 0.28284 0.25389 0.23464 
0.29412 0.28657 0.25704 0.23733 
0.29804 0.29035 0.26024 0.24002 
0.30196 0.29419 0.26348 0.24270 
0.30588 0.29809 0.26681 0.24538 
0.30980 0.30206 0.27018 0.24807 
0.31373 0.30611 0.27360 0.25076 
0.31765 0.31025 0.27706 0.25346 
0.32157 0.31448 0.28058 0.25618 
0.32549 0.31881 0.28416 0.25891 
0.32941 0.32325 0.28779 0.26167 
0.33333 0.32781 0.29149 0.26443 
0.33725 0.33249 0.29526 0.26721 
0.34118 0.33721 0.29908 0.27001 
0.34510 0.34193 0.30295 0.27284 
0.34902 0.34665 0.30688 0.27568 
0.35294 0.35137 0.31089 0.27856 
0.35686 0.35612 0.31498 0.28148 
0.36078 0.36090 0.31915 0.28443 
0.36471 0.36573 0.32340 0.28743 
0.36863 0.37058 0.32772 0.29047 
0.37255 0.37543 0.33210 0.29352 
0.37647 0.38029 0.33652 0.29660 
0.38039 0.38521 0.34097 0.29970 
0.38431 0.39022 0.34544 0.30283 
0.38824 0.39529 0.34992 0.30601 
0.39216 0.40038 0.35437 0.30924 
0.39608 0.40545 0.35874 0.31251 
0.40000 0.41044 0.36304 0.31584 
0.40392 0.41532 0.36726 0.31922 
0.40784 0.42010 0.37140 0.32264 
0.41176 0.42480 0.37546 0.32612 
0.41569 0.42942 0.37944 0.32964 
0.41961 0.43395 0.38334 0.33322 
0.42353 0.43840 0.38716 0.33686 
0.42745 0.44276 0.39092 0.34053 
0.43137 0.44705 0.39466 0.34420 
0.43529 0.45131 0.39839 0.34788 
0.43922 0.45555 0.40211 0.35158 
0.44314 0.45980 0.40583 0.35528 
0.44706 0.46406 0.40952 0.35900 
0.45098 0.46835 0.41319 0.36276 
0.45490 0.47268 0.41684 0.36656 
0.45882 0.47706 0.42052 0.37042 
0.46275 0.48149 0.42425 0.37434 
0.46667 0.48596 0.42803 0.37834 
0.47059 0.49047 0.43188 0.38242 
0.47451 0.49501 0.43581 0.38658 
0.47843 0.49957 0.43978 0.39082 
0.48235 0.50419 0.44379 0.39516 
0.48627 0.50884 0.44782 0.39958 
0.49020 0.51351 0.45188 0.40409 
0.49412 0.51822 0.45597 0.40862 
0.49804 0.52296 0.46011 0.41311 
0.50196 0.52773 0.46431 0.41755 
0.50588 0.53255 0.46853 0.42195 
0.50980 0.53741 0.47280 0.42634 
0.51373 0.54229 0.47711 0.43073 
0.51765 0.54720 0.48144 0.43509 
0.52157 0.55212 0.48581 0.43943 
0.52549 0.55705 0.49022 0.44374 
0.52941 0.56195 0.49466 0.44802 
0.53333 0.56683 0.49913 0.45227 
0.53725 0.57163 0.50364 0.45647 
0.54118 0.57638 0.50819 0.46065 
0.54510 0.58110 0.51270 0.46482 
0.54902 0.58575 0.51715 0.46897 
0.55294 0.59038 0.52160 0.47309 
0.55686 0.59499 0.52604 0.47720 
0.56078 0.59959 0.53048 0.48130 
0.56471 0.60418 0.53491 0.48540 
0.56863 0.60875 0.53933 0.48948 
0.57255 0.61328 0.54374 0.49356 
0.57647 0.61778 0.54814 0.49764 
0.58039 0.62225 0.55253 0.50170 
0.58431 0.62670 0.55692 0.50578 
0.58824 0.63113 0.56129 0.50988 
0.59216 0.63559 0.56563 0.51398 
0.59608 0.64009 0.56994 0.51807 
0.60000 0.64464 0.57423 0.52214 
0.60392 0.64925 0.57849 0.52621 
0.60784 0.65391 0.58270 0.53027 
0.61176 0.65859 0.58687 0.53431 
0.61569 0.66326 0.59102 0.53833 
0.61961 0.66793 0.59515 0.54234 
0.62353 0.67255 0.59929 0.54634 
0.62745 0.67713 0.60341 0.55034 
0.63137 0.68168 0.60749 0.55434 
0.63529 0.68616 0.61152 0.55837 
0.63922 0.69058 0.61555 0.56243 
0.64314 0.69493 0.61958 0.56653 
0.64706 0.69923 0.62361 0.57067 
0.65098 0.70351 0.62761 0.57483 
0.65490 0.70781 0.63160 0.57900 
0.65882 0.71213 0.63560 0.58316 
0.66275 0.71648 0.63965 0.58733 
0.66667 0.72084 0.64375 0.59155 
0.67059 0.72521 0.64790 0.59580 
0.67451 0.72958 0.65213 0.60012 
0.67843 0.73392 0.65645 0.60452 
0.68235 0.73825 0.66086 0.60896 
0.68627 0.74256 0.66532 0.61344 
0.69020 0.74685 0.66979 0.61797 
0.69412 0.75109 0.67420 0.62254 
0.69804 0.75529 0.67855 0.62715 
0.70196 0.75948 0.68286 0.63183 
0.70588 0.76365 0.68713 0.63656 
0.70980 0.76783 0.69134 0.64134 
0.71373 0.77200 0.69551 0.64619 
0.71765 0.77616 0.69966 0.65115 
0.72157 0.78031 0.70381 0.65623 
0.72549 0.78443 0.70799 0.66142 
0.72941 0.78855 0.71219 0.66671 
0.73333 0.79268 0.71641 0.67203 
0.73725 0.79680 0.72064 0.67731 
0.74118 0.80091 0.72485 0.68252 
0.74510 0.80495 0.72904 0.68765 
0.74902 0.80893 0.73320 0.69270 
0.75294 0.81282 0.73730 0.69769 
0.75686 0.81658 0.74135 0.70263 
0.76078 0.82022 0.74533 0.70758 
0.76471 0.82376 0.74924 0.71253 
0.76863 0.82720 0.75307 0.71747 
0.77255 0.83053 0.75683 0.72240 
0.77647 0.83376 0.76048 0.72731 
0.78039 0.83688 0.76401 0.73220 
0.78431 0.83988 0.76742 0.73707 
0.78824 0.84279 0.77073 0.74190 
0.79216 0.84563 0.77393 0.74670 
0.79608 0.84842 0.77703 0.75150 
0.80000 0.85116 0.78008 0.75632 
0.80392 0.85385 0.78307 0.76118 
0.80784 0.85649 0.78601 0.76611 
0.81176 0.85910 0.78891 0.77110 
0.81569 0.86167 0.79176 0.77614 
0.81961 0.86422 0.79459 0.78123 
0.82353 0.86675 0.79739 0.78638 
0.82745 0.86926 0.80017 0.79162 
0.83137 0.87176 0.80291 0.79697 
0.83529 0.87425 0.80562 0.80243 
0.83922 0.87673 0.80833 0.80785 
0.84314 0.87923 0.81104 0.81319 
0.84706 0.88173 0.81373 0.81846 
0.85098 0.88425 0.81643 0.82368 
0.85490 0.88677 0.81913 0.82888 
0.85882 0.88929 0.82184 0.83408 
0.86275 0.89183 0.82458 0.83926 
0.86667 0.89439 0.82734 0.84442 
0.87059 0.89697 0.83012 0.84957 
0.87451 0.89956 0.83292 0.85471 
0.87843 0.90218 0.83573 0.85984 
0.88235 0.90482 0.83856 0.86491 
0.88627 0.90750 0.84140 0.86989 
0.89020 0.91019 0.84429 0.87476 
0.89412 0.91291 0.84724 0.87953 
0.89804 0.91564 0.85026 0.88421 
0.90196 0.91837 0.85335 0.88879 
0.90588 0.92112 0.85651 0.89328 
0.90980 0.92389 0.85973 0.89767 
0.91373 0.92669 0.86302 0.90195 
0.91765 0.92952 0.86640 0.90618 
0.92157 0.93239 0.86987 0.91036 
0.92549 0.93529 0.87343 0.91451 
0.92941 0.93823 0.87710 0.91863 
0.93333 0.94121 0.88091 0.92277 
0.93725 0.94422 0.88491 0.92693 
0.94118 0.94728 0.88911 0.93111 
0.94510 0.95038 0.89355 0.93535 
0.94902 0.95353 0.89826 0.93963 
0.95294 0.95674 0.90330 0.94398 
0.95686 0.96003 0.90871 0.94840 
0.96078 0.96338 0.91455 0.95288 
0.96471 0.96681 0.92084 0.95742 
0.96863 0.97029 0.92762 0.96200 
0.97255 0.97381 0.93493 0.96661 
0.97647 0.97739 0.94284 0.97127 
0.98039 0.98102 0.95131 0.97596 
0.98431 0.98471 0.96022 0.98069 
0.98824 0.98845 0.96951 0.98546 
0.99216 0.99224 0.97921 0.99027 
0.99608 0.99609 0.98936 0.99511 
1.0000 1.0000 1.0000 1.0000 
END_DATA
CAL

DESCRIPTOR "Argyll Calibration options and model"
ORIGINATOR "Argyll dispcal"
CREATED "Sat May 16 17:50:44 200"

KEYWORD "R_P"
KEYWORD "G_P"
KEYWORD "B_P"
NUMBER_OF_FIELDS 3
BEGIN_DATA_FORMAT
R_P G_P B_P 
END_DATA_FORMAT

NUMBER_OF_SETS 32
BEGIN_DATA
1.9082e-03 1.2548e-03 2.9795e-03 
0.99809 0.99875 0.99702 
1.9779 1.3892 1.0575 
0.45559 0.72962 0.29303 
-0.074732 -0.18252 0.24296 
0.20650 0.27741 0.083118 
0.015981 0.081726 0.13412 
0.049314 0.051639 0.11232 
0.13547 0.10684 0.10016 
9.0839e-05 0.068428 0.11389 
0.10058 0.037153 0.10021 
0.024939 0.047202 0.095583 
0.081470 0.055484 0.071489 
0.074496 0.011452 0.077341 
0.062273 0.054077 0.053943 
0.067677 0.052864 0.047470 
0.054414 0.064815 0.059277 
0.057332 0.027843 0.036458 
0.041147 0.075017 0.037524 
0.052405 0.053473 0.039420 
0.050945 0.043691 0.041041 
0.035969 0.047849 0.022069 
0.041000 0.050473 0.040528 
0.037842 0.053619 0.038809 
0.030151 0.041448 0.031298 
0.042134 0.057974 0.031547 
0.028619 0.033147 0.033846 
0.025282 0.045737 0.030815 
0.043106 0.038844 0.025914 
0.019630 0.043140 0.038590 
0.022310 0.028864 0.037707 
0.014870 0.044580 0.033552 
END_DATA

Comment 7 tetima 2009-05-22 05:41:14 UTC
the data acerflo_profil.cal.ti1

CTI1

DESCRIPTOR "Argyll Calibration Target chart information 1"
ORIGINATOR "Argyll targen"
CREATED "Sat May 16 17:53:08 2009"
KEYWORD "APPROX_WHITE_POINT"
APPROX_WHITE_POINT "95.106486 100.000000 108.844025"
KEYWORD "COLOR_REP"
COLOR_REP "RGB"
KEYWORD "WHITE_COLOR_PATCHES"
WHITE_COLOR_PATCHES "4"
KEYWORD "MULTI_DIM_STEPS"
MULTI_DIM_STEPS "2"
KEYWORD "ERROR_OPTIMISED_PATCHES"
ERROR_OPTIMISED_PATCHES "489"

NUMBER_OF_FIELDS 7
BEGIN_DATA_FORMAT
SAMPLE_ID RGB_R RGB_G RGB_B XYZ_X XYZ_Y XYZ_Z 
END_DATA_FORMAT

NUMBER_OF_SETS 500
BEGIN_DATA
1 100.00 100.00 100.00 95.106 100.00 108.84 
2 100.00 100.00 100.00 95.106 100.00 108.84 
3 100.00 100.00 100.00 95.106 100.00 108.84 
4 100.00 100.00 100.00 95.106 100.00 108.84 
5 0.0000 0.0000 0.0000 1.0000 1.0000 1.0000 
6 100.00 0.0000 0.0000 41.830 22.052 2.9132 
7 0.0000 100.00 0.0000 36.405 71.801 12.802 
8 100.00 100.00 0.0000 77.235 92.853 14.715 
9 0.0000 0.0000 100.00 18.871 8.1473 95.129 
10 100.00 0.0000 100.00 59.701 29.199 97.042 
11 0.0000 100.00 100.00 54.276 78.948 106.93 
12 50.250 50.870 50.808 21.661 22.870 24.895 
13 5.9373 26.446 50.396 7.1014 6.6836 22.175 
14 47.376 7.6600 73.368 17.910 9.0461 48.270 
15 24.412 51.682 100.00 28.995 25.450 97.936 
16 23.709 51.431 0.0000 10.928 18.074 3.7729 
17 30.381 99.886 49.362 43.102 74.687 32.511 
18 95.210 26.201 49.653 43.266 25.290 23.216 
19 49.863 4.1184 23.565 10.611 6.0291 5.7104 
20 77.912 50.792 93.063 47.254 34.729 84.654 
21 94.141 79.800 49.790 61.648 63.383 29.720 
22 80.709 51.310 5.6893 34.244 30.026 5.2815 
23 52.894 93.415 5.1299 41.277 66.773 11.955 
24 48.250 91.937 93.583 53.720 69.823 92.100 
25 1.9891 64.890 33.392 16.098 28.492 14.053 
26 0.36892 76.257 72.901 28.977 42.907 53.564 
27 62.818 97.624 38.172 51.063 76.313 24.183 
28 49.232 28.373 99.418 29.404 17.044 95.055 
29 23.263 0.0000 48.714 6.4204 3.3765 20.130 
30 79.724 2.6980 46.907 28.871 15.094 19.728 
31 26.535 33.916 69.683 14.596 12.040 43.965 
32 65.330 75.761 74.597 44.841 50.620 56.638 
33 69.537 31.082 66.859 29.040 18.757 40.854 
34 30.055 34.067 26.481 8.3845 9.6824 7.6282 
35 34.565 74.837 30.084 24.724 40.403 14.257 
36 73.324 30.917 31.842 25.519 17.562 10.653 
37 36.658 75.001 71.978 32.537 43.732 52.247 
38 76.963 78.989 24.236 45.237 54.545 13.491 
39 0.35242 33.723 86.543 17.186 12.744 69.940 
40 53.661 28.105 4.3346 13.521 10.822 2.5517 
41 98.099 50.940 68.291 55.555 39.962 45.376 
42 96.168 52.277 32.408 48.239 37.566 13.602 
43 0.0000 32.580 6.9666 4.1747 7.1787 2.5822 
44 5.3969 7.9679 70.225 9.4924 4.8219 43.564 
45 84.819 100.00 69.989 72.530 89.501 56.273 
46 0.18864 99.713 34.064 37.878 72.021 21.667 
47 3.9982 64.182 2.3043 14.243 27.243 5.5353 
48 3.2901 93.646 65.951 38.620 64.854 48.116 
49 95.545 4.8624 30.399 39.293 20.789 9.8515 
50 32.235 6.3208 95.327 20.677 9.5663 85.654 
51 95.374 7.3254 71.785 46.357 23.741 47.394 
52 66.236 0.0000 95.107 33.124 15.719 85.747 
53 19.491 45.479 49.957 12.286 15.550 23.230 
54 96.767 30.009 13.421 41.775 25.841 5.1630 
55 0.41620 3.9739 35.386 2.9591 1.9592 10.713 
56 28.295 15.864 0.0000 4.4238 3.9029 1.3800 
57 49.785 52.708 81.587 29.433 26.965 63.640 
58 54.584 60.996 7.3399 23.381 29.882 5.9939 
59 76.440 82.034 98.620 63.197 64.636 100.78 
60 96.522 32.088 91.203 56.149 32.172 80.135 
61 52.245 19.299 51.341 15.759 9.7680 23.152 
62 22.499 82.251 91.709 40.130 53.247 86.005 
63 71.381 7.4062 4.6828 20.399 11.334 2.3156 
64 94.684 68.716 2.0260 52.314 50.045 7.9113 
65 91.657 94.891 30.531 67.290 81.667 20.190 
66 76.470 58.076 49.846 37.581 35.004 25.558 
67 28.309 96.502 16.076 36.709 67.827 14.096 
68 96.063 75.778 83.027 68.931 62.766 70.844 
69 51.634 97.633 65.378 50.778 75.630 48.851 
70 31.168 82.161 0.12304 26.932 48.057 8.7266 
71 59.254 71.097 34.948 31.863 41.075 16.495 
72 32.915 97.018 81.518 48.921 73.458 71.475 
73 3.9511 66.097 94.461 30.790 35.268 88.362 
74 45.538 67.164 94.575 38.360 39.915 89.085 
75 16.341 79.425 52.114 27.151 45.218 30.094 
76 50.835 41.987 22.028 15.982 16.378 6.9061 
77 74.457 93.397 7.4625 52.426 72.498 12.704 
78 27.481 5.2352 73.688 12.630 6.1763 48.449 
79 22.613 6.7405 22.637 3.6588 2.5831 5.0935 
80 78.546 26.237 93.340 41.924 23.274 83.261 
81 5.8550 46.784 64.316 14.396 16.885 38.145 
82 17.638 55.508 27.140 12.651 20.998 9.8556 
83 72.961 10.157 26.364 22.434 12.474 7.3801 
84 28.464 26.692 93.990 21.264 12.696 83.578 
85 43.484 99.769 32.094 44.197 75.369 20.954 
86 72.397 8.6801 78.349 31.301 15.858 56.259 
87 74.243 51.482 30.135 31.250 28.426 11.625 
88 21.004 54.125 71.461 19.867 23.117 48.224 
89 97.377 60.517 94.939 66.812 50.152 90.286 
90 7.3235 40.360 31.003 7.4530 11.280 9.9806 
91 72.345 69.781 3.4184 36.482 42.665 7.4217 
92 70.027 48.019 69.581 34.152 27.487 45.783 
93 13.447 80.709 15.676 23.848 45.100 10.295 
94 44.596 82.309 53.588 35.071 51.877 32.333 
95 73.891 27.650 13.130 24.115 16.151 4.1674 
96 82.803 94.988 44.548 62.125 78.924 28.469 
97 49.127 22.871 73.742 19.919 11.962 49.258 
98 71.606 93.700 91.546 65.406 77.844 89.113 
99 23.226 24.526 53.679 8.9960 7.1814 25.165 
100 90.885 23.958 70.666 43.703 24.531 46.160 
101 8.9084 24.279 71.704 11.491 7.9563 46.072 
102 69.578 99.714 22.005 54.932 80.929 17.308 
103 93.494 67.986 27.807 52.034 49.244 13.513 
104 6.4497 85.155 81.117 36.956 54.766 67.848 
105 24.540 34.113 10.301 6.5638 8.8536 3.2063 
106 74.676 83.163 53.635 49.909 60.321 33.226 
107 75.318 25.123 49.199 28.050 17.219 22.072 
108 15.111 22.011 31.609 4.6731 4.8126 9.1746 
109 92.192 22.917 29.653 37.748 22.055 9.8308 
110 47.994 5.5219 7.1662 9.2673 5.4822 2.0082 
111 61.924 67.265 91.942 44.227 43.125 84.279 
112 54.758 48.975 95.592 35.025 27.432 88.880 
113 93.781 54.537 10.539 45.636 37.573 6.7281 
114 51.724 4.7015 41.084 13.048 7.1141 14.718 
115 6.5341 47.525 0.24720 8.0186 14.699 3.2925 
116 39.900 25.448 13.816 8.5657 7.6344 3.4747 
117 49.970 75.014 80.844 39.284 46.929 65.771 
118 85.339 68.774 63.821 51.284 48.805 41.774 
119 0.0000 57.909 49.992 15.257 23.393 24.618 
120 85.396 36.653 39.845 35.826 24.496 16.048 
121 63.021 77.790 20.521 36.190 48.868 11.642 
122 37.562 12.646 38.019 8.4053 5.3402 12.635 
123 16.557 13.521 15.876 2.9217 2.8067 3.2785 
124 98.073 60.411 53.801 55.996 45.828 30.266 
125 22.487 86.288 36.065 29.949 53.325 19.595 
126 33.121 94.865 100.00 53.941 72.844 105.77 
127 38.094 60.917 48.057 21.068 28.247 23.612 
128 66.642 41.893 51.643 26.690 21.470 25.106 
129 48.381 6.5052 98.873 26.748 12.547 93.179 
130 53.493 64.597 66.987 31.651 35.662 44.140 
131 95.330 9.0303 53.865 42.426 22.290 26.498 
132 6.6802 7.3332 47.207 4.8344 2.9209 18.885 
133 87.282 41.014 56.672 40.980 28.394 30.516 
134 84.385 38.303 22.149 33.811 24.207 7.5179 
135 90.144 15.797 87.865 47.356 24.489 72.970 
136 9.8565 11.179 87.757 15.115 7.3683 71.169 
137 35.894 46.768 68.736 19.573 19.426 43.884 
138 32.872 37.769 45.497 11.896 12.445 19.003 
139 55.947 20.414 18.956 13.911 9.4032 4.7477 
140 83.660 35.295 86.404 44.717 27.429 71.080 
141 65.702 90.833 69.461 53.226 69.264 52.683 
142 30.148 67.922 86.208 31.622 37.326 73.336 
143 83.202 68.353 35.989 44.875 45.728 17.298 
144 62.466 11.934 61.811 21.761 11.700 33.835 
145 39.316 38.956 92.384 25.610 18.565 81.365 
146 36.448 8.4070 61.891 11.832 6.2861 33.404 
147 84.296 92.145 16.442 58.550 74.265 14.274 
148 81.420 67.319 87.273 54.318 48.556 76.190 
149 4.5934 93.352 50.806 35.391 63.220 31.958 
150 36.524 64.188 14.917 18.917 29.620 7.4001 
151 94.470 80.517 18.898 59.103 63.087 12.714 
152 61.740 46.294 9.6935 21.441 21.048 4.6883 
153 4.3153 53.275 13.893 10.139 18.583 5.5205 
154 85.896 13.402 8.2210 30.638 17.114 3.2503 
155 5.9361 47.508 80.310 18.869 19.027 60.604 
156 55.498 36.493 58.221 21.172 16.544 30.874 
157 59.787 36.229 82.559 29.310 19.930 63.885 
158 96.191 92.203 66.921 75.073 82.056 50.725 
159 39.967 43.584 10.573 12.254 15.155 4.1642 
160 21.601 87.779 67.534 36.305 57.452 48.795 
161 79.433 79.959 79.177 57.161 60.430 64.788 
162 21.632 69.406 36.630 20.106 33.720 16.659 
163 93.565 44.749 84.281 54.210 35.892 68.544 
164 47.957 29.073 30.195 12.747 10.515 9.1708 
165 84.634 62.411 21.784 41.980 40.304 10.077 
166 95.554 84.970 96.402 78.749 75.522 97.495 
167 80.789 81.711 0.0000 48.624 58.828 9.6543 
168 51.805 61.836 26.598 23.517 30.378 10.873 
169 12.742 86.491 3.2373 27.133 52.289 9.7586 
170 36.992 95.953 0.12247 37.838 67.830 11.969 
171 40.891 90.407 19.530 35.414 60.478 13.635 
172 41.642 48.586 33.648 15.685 18.952 12.369 
173 64.419 22.504 81.270 28.860 16.249 61.087 
174 33.512 85.723 84.746 42.010 57.790 74.207 
175 0.29833 82.254 96.481 40.239 53.099 95.356 
176 16.742 33.102 41.991 7.7757 8.8946 15.963 
177 66.766 18.143 37.445 20.512 12.272 12.984 
178 8.6727 40.260 94.180 21.695 16.944 84.749 
179 12.155 69.363 81.490 28.349 36.866 65.451 
180 84.596 82.101 34.632 53.373 61.432 19.117 
181 18.809 34.155 59.817 11.242 10.646 31.968 
182 36.372 14.468 87.658 19.354 9.8971 71.256 
183 100.00 96.379 82.564 85.973 91.794 74.781 
184 14.455 60.298 8.6358 13.296 24.245 5.5921 
185 65.540 63.992 53.967 34.318 36.949 29.852 
186 16.536 37.391 79.179 16.579 13.872 57.942 
187 3.2005 92.846 16.712 31.440 61.042 13.214 
188 15.754 70.492 66.012 25.012 36.477 43.430 
189 5.5586 18.731 6.7096 2.3200 3.2078 1.8863 
190 92.809 41.699 6.8952 40.708 29.085 4.8791 
191 57.411 83.120 96.601 52.626 60.286 96.334 
192 47.215 97.541 49.360 45.901 73.374 32.109 
193 18.386 38.933 26.804 7.6428 10.899 8.0327 
194 59.736 75.757 5.3165 32.876 45.506 8.3082 
195 58.016 54.510 64.045 28.795 28.137 39.235 
196 69.638 84.898 32.851 45.094 59.819 18.291 
197 3.5197 18.608 97.792 19.122 9.8993 90.817 
198 53.083 80.428 64.406 39.242 52.059 43.733 
199 16.177 6.4327 36.146 4.0248 2.6187 11.219 
200 62.142 45.977 37.804 23.485 21.738 14.874 
201 6.4219 86.718 64.950 33.633 55.086 45.268 
202 89.018 37.596 99.856 54.304 32.552 97.667 
203 66.543 59.166 14.105 28.597 31.424 7.0695 
204 82.617 11.886 61.346 33.950 17.991 33.883 
205 64.484 2.0969 14.663 16.641 9.1108 3.5073 
206 93.686 36.007 74.138 49.083 30.340 51.838 
207 25.299 20.679 25.581 5.3263 4.9734 6.5266 
208 20.192 13.520 60.720 8.8002 5.2065 32.039 
209 6.0219 43.011 47.655 10.136 13.454 21.003 
210 92.948 36.709 27.278 40.593 27.119 9.6228 
211 81.857 96.730 100.00 77.658 87.179 107.29 
212 98.014 45.827 47.793 49.762 35.064 23.200 
213 58.600 95.812 80.948 56.555 76.040 70.649 
214 57.225 17.584 5.8636 13.731 8.9241 2.3048 
215 18.584 94.844 91.504 48.182 70.229 88.470 
216 47.038 79.225 32.162 31.086 47.380 16.276 
217 4.8197 85.396 33.652 27.571 51.257 17.981 
218 13.944 3.3153 4.5678 1.8595 1.5707 1.3983 
219 82.087 82.923 66.045 57.334 63.627 47.010 
220 39.712 30.756 0.0000 9.0705 9.2092 2.1596 
221 29.517 75.887 46.024 26.086 41.752 24.322 
222 19.316 97.858 3.1264 36.014 69.070 12.522 
223 69.715 85.526 10.477 44.165 60.109 11.146 
224 41.048 100.00 81.530 53.395 79.258 72.379 
225 36.086 6.6860 16.336 5.9786 3.8155 3.4189 
226 51.579 34.048 44.124 16.632 13.709 17.960 
227 97.979 18.421 97.621 57.902 29.874 92.276 
228 79.875 99.254 29.236 61.618 83.769 20.297 
229 40.777 56.239 1.1358 16.452 23.489 4.6095 
230 37.912 51.611 95.350 30.002 26.145 88.410 
231 40.058 60.246 77.435 27.852 30.575 57.880 
232 83.150 14.671 36.693 30.540 16.993 12.917 
233 59.323 83.611 47.546 40.728 56.127 27.539 
234 40.129 24.153 57.468 13.324 9.2541 29.095 
235 15.812 4.2243 95.305 18.016 8.0925 85.467 
236 37.713 88.880 68.753 40.586 60.741 50.774 
237 60.932 25.407 56.610 21.325 13.660 28.644 
238 31.188 60.698 63.805 22.324 28.410 39.344 
239 37.176 82.756 93.910 44.216 55.729 90.519 
240 41.871 37.565 75.493 20.574 16.115 52.564 
241 97.661 16.169 2.9414 40.525 22.551 3.2916 
242 96.980 60.413 83.352 62.365 48.263 68.934 
243 13.200 97.089 42.926 37.506 68.636 26.590 
244 20.332 82.001 74.800 34.276 50.623 57.490 
245 96.661 5.1922 15.389 39.309 20.926 4.7503 
246 60.437 0.0000 86.555 27.100 12.967 69.482 
247 0.0000 4.5148 84.627 13.370 6.1464 65.543 
248 29.169 97.233 34.334 38.769 69.573 21.294 
249 84.137 63.060 5.8121 41.284 40.438 6.9319 
250 62.835 83.863 82.794 50.826 60.620 70.995 
251 69.995 67.561 26.270 34.950 40.145 12.025 
252 85.452 52.950 35.722 40.052 33.654 15.068 
253 13.358 54.151 38.312 12.834 20.223 15.456 
254 0.0000 72.372 16.209 18.486 35.323 8.8123 
255 16.014 94.648 58.161 38.462 66.075 39.461 
256 100.00 95.124 43.394 76.257 86.381 28.312 
257 22.944 21.393 75.919 13.684 8.4065 52.069 
258 83.957 3.7551 95.055 44.511 21.745 86.207 
259 64.435 50.942 83.945 36.136 29.436 67.680 
260 98.104 4.2932 85.867 52.863 26.452 69.523 
261 3.7013 96.120 83.257 45.281 70.492 73.965 
262 77.337 25.568 79.044 36.238 20.748 58.023 
263 2.0582 3.6141 16.827 1.5941 1.4036 3.3012 
264 56.026 97.503 20.558 46.242 73.865 15.949 
265 71.143 42.972 20.661 26.068 21.979 7.0274 
266 64.426 4.2040 31.680 17.794 9.6611 9.4545 
267 36.990 23.168 99.858 24.969 13.602 95.557 
268 44.653 77.220 6.6428 27.701 44.064 8.4291 
269 73.707 69.638 100.00 55.072 50.082 101.32 
270 13.229 34.028 0.90662 5.0130 8.0485 2.2149 
271 17.380 95.606 25.246 34.938 65.837 16.587 
272 41.578 0.0000 86.057 19.605 9.1219 68.261 
273 85.342 4.2653 4.6852 29.697 15.962 2.7196 
274 70.260 39.939 97.318 40.932 26.605 91.914 
275 19.093 45.784 11.283 8.7253 14.263 4.2897 
276 100.00 20.631 19.171 43.620 24.756 6.2059 
277 54.052 69.830 48.613 30.725 39.323 25.704 
278 99.740 17.328 64.152 49.085 26.363 37.952 
279 70.561 63.518 37.000 34.423 36.977 16.753 
280 20.526 58.798 95.452 29.285 29.735 89.344 
281 59.976 59.959 77.531 35.314 34.242 58.340 
282 86.976 52.823 62.667 45.562 35.921 38.239 
283 31.394 42.827 22.165 10.436 13.850 6.7551 
284 85.835 67.778 49.279 48.358 46.901 26.800 
285 67.481 39.839 3.9911 22.580 19.043 3.6356 
286 51.259 31.734 11.762 13.362 11.662 3.6229 
287 38.951 7.1141 49.025 10.012 5.5438 20.621 
288 100.00 66.685 17.855 56.550 50.721 10.184 
289 82.138 24.939 23.678 29.770 18.400 7.1290 
290 15.961 53.088 58.263 15.861 20.853 32.029 
291 67.503 96.008 57.578 55.349 76.320 39.941 
292 35.178 51.886 83.215 25.148 24.273 66.033 
293 40.496 27.265 45.911 11.891 9.4219 18.741 
294 50.693 20.235 59.421 16.774 10.267 31.173 
295 19.546 64.699 23.143 16.395 28.613 9.6189 
296 2.8778 17.624 22.470 2.7564 3.1957 5.2034 
297 45.465 52.945 15.602 17.077 21.979 6.1720 
298 21.509 21.792 1.9695 3.9585 4.5698 1.6761 
299 99.795 15.613 38.263 44.547 24.309 14.544 
300 37.254 16.741 70.459 14.640 8.3460 44.287 
301 55.923 60.880 38.333 25.964 30.903 16.839 
302 33.973 97.083 63.641 44.440 71.774 46.356 
303 49.130 4.6719 56.694 14.571 7.6073 27.918 
304 58.285 21.006 71.729 22.943 13.245 46.524 
305 55.012 90.359 34.401 41.618 63.492 20.007 
306 51.805 15.679 37.088 13.214 8.1771 12.364 
307 48.164 64.927 85.414 34.988 36.999 71.714 
308 4.2632 14.910 40.180 4.2189 3.4018 13.861 
309 39.697 100.00 16.127 42.142 74.713 15.150 
310 84.106 42.179 73.071 42.665 29.275 50.450 
311 26.854 89.497 12.907 31.191 57.389 11.713 
312 90.859 86.127 89.289 72.912 73.941 83.755 
313 20.386 17.166 97.412 20.122 10.223 90.043 
314 17.678 97.472 73.080 44.290 71.875 58.600 
315 70.249 60.453 63.123 37.269 35.981 39.217 
316 0.17501 34.102 69.554 12.270 10.901 43.698 
317 4.2445 75.571 57.755 25.186 40.791 34.856 
318 43.968 39.592 34.718 14.000 14.331 12.146 
319 95.858 21.642 80.754 50.471 27.253 61.240 
320 37.266 90.076 42.925 36.364 60.369 25.054 
321 72.110 14.100 12.728 21.430 12.428 3.5156 
322 0.0000 15.889 60.394 7.5440 4.8468 31.676 
323 92.484 92.422 54.804 69.468 79.700 37.060 
324 19.250 53.583 87.607 24.305 24.553 73.733 
325 60.318 94.602 99.686 63.115 77.297 105.48 
326 92.843 32.982 3.0856 38.685 25.096 3.8901 
327 75.884 45.768 36.264 31.099 25.593 14.297 
328 95.184 64.428 42.188 53.353 47.269 21.108 
329 33.177 27.121 84.080 18.858 11.953 65.443 
330 63.630 54.738 49.442 28.762 28.573 24.433 
331 25.812 22.690 38.985 6.9528 6.0220 13.448 
332 14.417 8.4757 72.351 10.641 5.3851 46.516 
333 59.997 54.263 23.779 23.880 26.134 8.9679 
334 86.168 1.7340 77.321 40.186 20.118 55.038 
335 74.155 2.0045 63.884 28.393 14.449 36.424 
336 34.118 90.235 31.783 34.407 59.674 18.285 
337 3.3258 21.359 80.505 13.377 8.0863 59.094 
338 36.510 0.0000 32.258 6.9970 3.9165 9.2034 
339 68.857 23.768 4.0366 20.321 13.377 2.6642 
340 42.326 15.306 7.6354 7.9543 5.6392 2.1604 
341 96.898 94.856 17.397 70.868 83.576 15.655 
342 58.807 97.079 56.017 51.440 75.563 38.410 
343 66.757 95.600 7.3067 49.540 73.453 13.023 
344 66.390 57.458 0.0000 27.519 29.894 5.1808 
345 57.439 39.953 70.699 25.697 19.752 46.230 
346 25.941 68.984 1.6397 18.611 32.864 6.3421 
347 65.659 30.469 42.655 22.265 15.621 16.966 
348 43.164 87.336 5.3210 33.499 56.407 10.380 
349 24.872 63.163 51.033 19.684 28.915 26.366 
350 99.849 75.452 63.060 66.792 62.015 42.613 
351 35.612 47.570 49.562 15.812 18.304 23.236 
352 9.4245 32.165 99.823 22.162 14.288 95.764 
353 72.379 43.104 58.109 31.523 24.304 31.709 
354 74.907 9.1809 84.951 34.939 17.533 67.161 
355 85.896 27.263 58.827 37.523 22.375 31.781 
356 8.8977 63.684 23.727 15.025 27.224 9.6264 
357 8.2301 98.055 15.196 35.523 69.009 14.189 
358 60.893 36.275 26.487 19.287 15.999 8.2753 
359 7.1205 20.323 56.724 7.4912 5.5577 27.925 
360 16.094 27.536 15.658 4.4667 5.9818 3.7606 
361 26.698 49.587 62.202 16.972 19.570 36.053 
362 24.701 38.851 94.595 23.205 17.193 85.538 
363 85.262 75.364 12.050 48.397 53.165 9.8382 
364 10.520 59.515 74.352 21.680 27.046 52.953 
365 4.5592 77.055 43.931 23.695 41.535 22.817 
366 27.936 8.7455 84.841 16.196 7.8404 66.087 
367 0.53827 76.263 87.034 33.267 44.629 76.115 
368 41.248 67.370 58.419 26.725 35.263 34.404 
369 30.074 42.484 77.118 19.288 17.211 55.270 
370 43.198 73.043 39.830 27.178 40.107 19.507 
371 85.439 10.438 23.407 30.767 16.818 6.6765 
372 42.044 72.308 18.653 24.598 38.411 9.7013 
373 59.196 15.181 94.544 30.068 15.220 84.693 
374 18.558 86.185 49.027 31.122 53.625 28.792 
375 0.24245 27.846 39.736 5.5805 6.4024 14.077 
376 16.975 22.214 43.014 6.1994 5.4847 16.112 
377 91.543 82.934 27.771 58.713 65.032 16.193 
378 98.134 36.712 62.854 50.354 31.549 37.359 
379 52.217 63.548 95.640 39.551 38.006 90.778 
380 12.433 76.890 31.984 22.631 41.009 15.402 
381 24.204 46.949 33.808 11.237 15.905 12.101 
382 89.341 24.518 90.827 48.720 26.516 78.728 
383 42.197 5.1828 72.201 15.798 7.8534 46.513 
384 93.157 44.132 20.232 42.160 30.754 7.7452 
385 80.834 49.946 82.639 45.403 33.772 65.842 
386 51.279 45.136 2.4519 16.346 17.933 3.6382 
387 37.468 30.330 19.543 8.9461 8.9662 5.0890 
388 11.614 90.777 96.245 46.328 64.664 96.788 
389 15.321 74.008 7.1484 19.899 37.383 7.6040 
390 79.580 38.003 6.5225 29.686 22.048 4.0624 
391 73.831 94.674 75.609 62.373 77.947 62.469 
392 81.509 0.0000 19.295 27.265 14.478 5.1180 
393 3.9053 82.745 3.5619 24.235 47.202 8.9529 
394 47.154 32.257 81.105 22.837 15.434 60.979 
395 54.081 12.888 83.235 23.694 12.130 63.800 
396 79.839 24.559 38.156 29.432 17.992 14.055 
397 35.131 88.404 58.071 37.206 58.790 38.027 
398 4.2635 58.869 65.597 18.882 25.471 41.117 
399 21.681 86.731 86.797 41.184 58.277 77.913 
400 73.398 64.195 77.321 44.417 41.657 58.972 
401 74.745 68.243 15.604 37.538 42.042 8.9674 
402 72.759 91.704 44.662 53.025 70.646 27.436 
403 76.676 38.787 52.224 32.029 23.056 25.660 
404 10.937 6.6417 22.737 2.4243 1.9401 5.0679 
405 33.746 59.873 24.737 16.921 25.766 9.6106 
406 67.017 11.120 49.958 21.842 11.927 22.029 
407 85.448 94.545 5.5495 60.843 78.105 13.148 
408 6.4383 42.914 16.658 7.1011 12.200 5.0545 
409 79.228 51.015 17.584 33.504 29.452 7.2228 
410 46.850 46.037 36.698 16.921 18.395 13.909 
411 85.751 94.677 87.420 74.269 83.660 82.177 
412 60.315 3.6332 69.304 22.086 11.114 42.891 
413 21.941 5.4017 11.794 2.9973 2.2292 2.3534 
414 91.731 70.596 96.266 67.120 57.184 94.290 
415 91.381 84.443 75.899 68.010 70.272 61.120 
416 75.034 77.033 90.335 56.188 56.963 83.291 
417 53.081 86.871 19.205 37.234 57.814 12.933 
418 96.935 82.589 4.9253 62.076 66.567 10.802 
419 30.164 69.255 96.237 35.891 40.082 92.576 
420 43.387 77.843 91.351 42.107 50.353 84.664 
421 99.833 44.415 94.005 63.080 39.932 86.664 
422 78.347 29.421 69.790 34.971 21.295 44.821 
423 51.902 89.446 39.936 40.334 61.809 23.073 
424 5.8246 33.967 59.931 10.215 10.057 32.033 
425 16.014 24.835 84.075 15.744 9.8450 65.192 
426 37.098 17.036 52.666 10.784 6.8425 24.056 
427 25.566 0.0000 60.826 9.0376 4.4657 32.002 
428 69.470 40.199 81.152 34.882 24.236 62.120 
429 93.206 52.423 2.0192 44.226 35.746 5.5768 
430 66.161 17.266 22.718 18.785 11.408 6.0275 
431 64.524 32.557 18.546 19.846 15.205 5.4434 
432 28.741 5.9761 36.647 5.8906 3.5491 11.594 
433 89.799 83.497 50.151 60.376 66.102 30.625 
434 82.639 23.139 0.0000 29.069 17.771 2.7589 
435 64.825 30.916 94.957 35.071 20.820 86.331 
436 87.044 51.338 44.777 41.855 33.625 20.965 
437 44.002 61.396 36.013 21.411 28.910 15.302 
438 23.767 23.461 64.768 11.211 7.8461 37.111 
439 49.768 20.686 90.349 25.097 13.636 76.592 
440 4.9446 62.123 80.887 24.396 29.854 63.330 
441 30.328 73.900 13.031 22.231 38.479 8.5580 
442 29.815 75.354 59.563 28.251 42.149 36.877 
443 59.322 5.6036 6.9925 13.952 7.9021 2.2097 
444 88.848 26.347 14.607 34.560 21.230 4.8911 
445 71.211 21.282 64.857 28.081 16.138 37.930 
446 32.282 36.898 58.562 13.841 12.890 30.915 
447 26.353 55.523 11.474 13.044 21.307 5.4532 
448 8.0649 0.0000 58.687 6.7198 3.3219 29.576 
449 30.302 58.764 41.223 17.357 25.131 18.063 
450 79.120 73.859 62.403 49.134 51.631 40.779 
451 26.781 67.488 75.996 27.622 35.317 56.644 
452 11.834 41.293 71.114 14.859 14.654 46.379 
453 96.904 68.568 67.362 61.513 53.833 46.549 
454 77.517 2.7524 35.123 25.855 13.718 11.629 
455 3.2598 83.854 27.032 25.929 49.001 14.517 
456 14.472 74.395 92.326 34.829 43.681 85.616 
457 31.347 38.443 2.0224 8.6249 11.350 2.7429 
458 49.942 87.034 78.850 46.009 61.357 65.044 
459 84.157 18.469 45.849 32.814 18.535 19.350 
460 61.163 84.481 0.15451 38.737 56.324 9.7028 
461 85.842 57.283 74.334 49.234 39.931 53.964 
462 52.565 41.146 92.356 30.653 21.975 81.703 
463 85.263 54.990 96.220 55.145 40.852 91.676 
464 63.036 77.427 61.785 41.440 50.634 40.286 
465 36.232 12.110 23.442 6.6923 4.5577 5.5899 
466 13.883 0.0000 82.643 13.309 6.0038 62.179 
467 11.026 65.625 48.770 18.846 30.180 24.696 
468 93.533 0.35410 42.004 38.722 20.159 16.517 
469 44.864 59.706 56.584 24.086 28.882 31.411 
470 92.055 52.273 22.524 43.922 35.429 9.2753 
471 4.3958 50.940 32.035 10.525 17.448 11.517 
472 28.798 21.174 9.5354 5.2254 5.0973 2.4413 
473 63.936 2.6997 50.087 19.875 10.398 21.949 
474 51.908 14.950 23.880 11.999 7.5992 6.0519 
475 84.324 12.171 73.835 38.257 19.888 49.956 
476 71.855 13.869 95.226 36.986 18.604 86.339 
477 95.244 34.598 39.017 43.278 27.693 15.739 
478 42.914 28.492 70.308 17.718 12.152 44.656 
479 72.221 74.268 44.353 41.665 48.486 23.525 
480 43.749 66.015 2.4120 21.519 32.243 6.1250 
481 95.617 81.155 37.598 62.040 64.998 21.068 
482 66.175 85.730 24.640 43.009 59.631 14.738 
483 45.644 38.901 56.611 17.630 15.578 29.210 
484 39.777 24.807 29.463 9.3972 7.8165 8.4887 
485 5.1994 51.061 94.922 24.975 23.295 87.271 
486 44.674 49.141 66.807 22.377 22.021 41.769 
487 5.6889 28.341 21.680 4.1884 5.9950 5.4110 
488 25.366 82.990 23.294 27.146 48.846 13.010 
489 57.897 69.576 17.408 29.132 38.676 9.1888 
490 91.742 1.7367 61.064 40.541 20.774 33.756 
491 48.613 75.320 68.734 35.589 45.664 48.103 
492 77.250 96.200 58.298 61.560 79.724 41.024 
493 83.001 71.346 76.971 54.227 51.859 59.896 
494 68.151 56.710 93.732 43.629 35.986 86.391 
495 29.151 34.136 42.167 9.8547 10.272 16.242 
496 59.025 23.759 33.323 16.799 11.378 10.677 
497 21.422 11.476 50.686 6.9208 4.2523 21.970 
498 87.139 13.540 93.289 46.731 23.677 82.986 
499 32.765 3.4011 0.13945 4.6753 3.0331 1.2090 
500 9.3678 10.818 4.4595 1.8338 2.0186 1.4775 
END_DATA
CTI1

DESCRIPTOR "Argyll Calibration Target chart information 1"
ORIGINATOR "Argyll targen"
KEYWORD "DENSITY_EXTREME_VALUES"
DENSITY_EXTREME_VALUES "8"
CREATED "May 16, 2009"

KEYWORD "INDEX"
NUMBER_OF_FIELDS 7
BEGIN_DATA_FORMAT
INDEX RGB_R RGB_G RGB_B XYZ_X XYZ_Y XYZ_Z 
END_DATA_FORMAT

NUMBER_OF_SETS 8
BEGIN_DATA
0 100.00 100.00 100.00 95.106 100.00 108.84 
1 0.0000 47.361 100.00 25.613 21.629 97.376 
2 100.00 0.0000 79.351 52.426 26.290 58.722 
3 0.0000 0.0000 58.997 6.4858 3.1940 29.894 
4 100.00 66.659 0.0000 56.059 50.505 7.6561 
5 0.0000 35.601 0.0000 4.6856 8.3702 2.2286 
6 84.444 0.0000 0.0000 28.843 15.356 2.3047 
7 0.0000 0.0000 0.0000 1.0000 1.0000 1.0000 
END_DATA
CTI1

DESCRIPTOR "Argyll Calibration Target chart information 1"
ORIGINATOR "Argyll targen"
KEYWORD "DEVICE_COMBINATION_VALUES"
DEVICE_COMBINATION_VALUES "9"
CREATED "May 16, 2009"

KEYWORD "INDEX"
NUMBER_OF_FIELDS 7
BEGIN_DATA_FORMAT
INDEX RGB_R RGB_G RGB_B XYZ_X XYZ_Y XYZ_Z 
END_DATA_FORMAT

NUMBER_OF_SETS 9
BEGIN_DATA
0 100.00 100.00 100.00 95.106 100.00 108.84 
1 0.0000 100.00 100.00 54.276 78.948 106.93 
2 100.00 0.0000 100.00 59.701 29.199 97.042 
3 0.0000 0.0000 100.00 18.871 8.1473 95.129 
4 100.00 100.00 0.0000 77.235 92.853 14.715 
5 0.0000 100.00 0.0000 36.405 71.801 12.802 
6 100.00 0.0000 0.0000 41.830 22.052 2.9132 
7 0.0000 0.0000 0.0000 1.0000 1.0000 1.0000 
8 60.000 60.000 60.000 30.977 32.536 35.353 
END_DATA

Comment 8 tetima 2009-05-22 05:44:46 UTC
acerflo_profil.cal.ti3

CTI3

DESCRIPTOR "Argyll Calibration Target chart information 3"
ORIGINATOR "Argyll dispread"
CREATED "Sat May 16 17:54:33 2009"
KEYWORD "DEVICE_CLASS"
DEVICE_CLASS "DISPLAY"
KEYWORD "MULTI_DIM_STEPS"
MULTI_DIM_STEPS "2"
KEYWORD "COLOR_REP"
COLOR_REP "RGB_XYZ"
KEYWORD "LUMINANCE_XYZ_CDM2"
LUMINANCE_XYZ_CDM2 "136.013346 145.125814 129.669679"

NUMBER_OF_FIELDS 7
BEGIN_DATA_FORMAT
SAMPLE_ID RGB_R RGB_G RGB_B XYZ_X XYZ_Y XYZ_Z 
END_DATA_FORMAT

NUMBER_OF_SETS 500
BEGIN_DATA
1 100.00 100.00 100.00 93.721 100.00 89.350 
2 100.00 100.00 100.00 93.738 100.01 89.355 
3 100.00 100.00 100.00 93.734 99.997 89.325 
4 100.00 100.00 100.00 93.713 99.996 89.304 
5 0.0000 0.0000 0.0000 0.20022 0.21478 0.28972 
6 100.00 0.0000 0.0000 46.805 24.325 0.69773 
7 0.0000 100.00 0.0000 32.652 69.439 11.446 
8 100.00 100.00 0.0000 79.153 93.538 11.846 
9 0.0000 0.0000 100.00 14.245 6.3861 76.278 
10 100.00 0.0000 100.00 61.092 30.651 76.692 
11 0.0000 100.00 100.00 46.847 75.743 88.738 
12 50.250 50.870 50.808 16.202 17.247 15.304 
13 5.9373 26.446 50.396 3.8832 3.9481 13.185 
14 47.376 7.6600 73.368 13.623 6.6978 31.696 
15 24.412 51.682 100.00 21.608 19.696 79.347 
16 23.709 51.431 0.0000 7.1918 13.113 2.4540 
17 30.381 99.886 49.362 37.765 71.809 23.916 
18 95.210 26.201 49.653 45.943 25.826 13.375 
19 49.863 4.1184 23.565 8.7836 4.7212 2.7076 
20 77.912 50.792 93.063 41.386 29.570 65.034 
21 94.141 79.800 49.790 59.801 58.859 19.549 
22 80.709 51.310 5.6893 31.976 26.165 2.8160 
23 52.894 93.415 5.1299 36.512 63.631 10.311 
24 48.250 91.937 93.583 45.061 64.546 73.228 
25 1.9891 64.890 33.392 10.552 21.471 9.0937 
26 0.36892 76.257 72.901 20.176 33.686 37.621 
27 62.818 97.624 38.172 46.866 74.948 18.320 
28 49.232 28.373 99.418 23.731 13.926 77.084 
29 23.263 0.0000 48.714 3.8804 1.8382 11.570 
30 79.724 2.6980 46.907 28.342 14.619 10.897 
31 26.535 33.916 69.683 9.4914 7.9967 29.105 
32 65.330 75.761 74.597 36.456 42.532 39.478 
33 69.537 31.082 66.859 25.149 15.798 26.529 
34 30.055 34.067 26.481 5.6479 6.7039 4.2917 
35 34.565 74.837 30.084 18.470 33.060 10.009 
36 73.324 30.917 31.842 23.321 15.352 5.7065 
37 36.658 75.001 71.978 24.008 35.657 36.377 
38 76.963 78.989 24.236 39.995 48.138 9.2921 
39 0.35242 33.723 86.543 11.362 8.4655 50.817 
40 53.661 28.105 4.3346 11.205 8.3970 0.96515 
41 98.099 50.940 68.291 56.263 37.751 29.370 
42 96.168 52.277 32.408 50.218 35.800 7.6967 
43 0.0000 32.580 6.9666 2.1371 4.5000 1.2755 
44 5.3969 7.9679 70.225 5.6855 2.5977 28.232 
45 84.819 100.00 69.989 68.858 87.607 40.727 
46 0.18864 99.713 34.064 33.700 69.840 17.066 
47 3.9982 64.182 2.3043 9.4786 20.712 3.9712 
48 3.2901 93.646 65.951 31.562 59.829 34.757 
49 95.545 4.8624 30.399 43.244 22.510 4.7944 
50 32.235 6.3208 95.327 15.719 7.3031 67.105 
51 95.374 7.3254 71.785 48.095 24.538 30.053 
52 66.236 0.0000 95.107 28.543 13.817 65.764 
53 19.491 45.479 49.957 7.5664 10.622 14.186 
54 96.767 30.009 13.421 45.865 26.777 2.1479 
55 0.41620 3.9739 35.386 1.3337 0.75599 6.0309 
56 28.295 15.864 0.0000 3.0369 2.5127 0.45317 
57 49.785 52.708 81.587 22.130 20.464 45.032 
58 54.584 60.996 7.3399 18.757 24.249 3.9509 
59 76.440 82.034 98.620 55.064 58.284 82.839 
60 96.522 32.088 91.203 56.800 31.794 58.952 
61 52.245 19.299 51.341 12.462 7.4541 13.538 
62 22.499 82.251 91.709 30.612 45.153 65.960 
63 71.381 7.4062 4.6828 19.122 10.290 0.52135 
64 94.684 68.716 2.0260 52.558 46.477 5.0813 
65 91.657 94.891 30.531 67.767 81.615 15.124 
66 76.470 58.076 49.846 32.379 29.277 15.729 
67 28.309 96.502 16.076 33.208 66.714 12.175 
68 96.063 75.778 83.027 65.878 57.722 51.403 
69 51.634 97.633 65.378 44.772 73.456 35.726 
70 31.168 82.161 0.12304 21.190 41.566 7.3043 
71 59.254 71.097 34.948 25.641 34.070 10.879 
72 32.915 97.018 81.518 42.171 71.114 54.018 
73 3.9511 66.097 94.461 22.064 27.236 69.020 
74 45.538 67.164 94.575 29.609 32.068 70.237 
75 16.341 79.425 52.114 19.903 37.593 20.428 
76 50.835 41.987 22.028 12.529 12.542 3.8076 
77 74.457 93.397 7.4625 48.514 69.967 10.608 
78 27.481 5.2352 73.688 8.4012 3.8514 32.091 
79 22.613 6.7405 22.637 2.2339 1.4160 2.4880 
80 78.546 26.237 93.340 38.272 21.075 63.049 
81 5.8550 46.784 64.316 8.7384 11.317 24.791 
82 17.638 55.508 27.140 8.3402 15.622 6.2287 
83 72.961 10.157 26.364 21.129 11.423 3.5882 
84 28.464 26.692 93.990 15.694 9.3948 64.460 
85 43.484 99.769 32.094 39.292 72.859 16.305 
86 72.397 8.6801 78.349 27.427 13.814 38.198 
87 74.243 51.482 30.135 27.837 23.887 6.8497 
88 21.004 54.125 71.461 12.978 16.502 32.406 
89 97.377 60.517 94.939 65.802 47.194 70.671 
90 7.3235 40.360 31.003 4.2887 7.5342 5.9186 
91 72.345 69.781 3.4184 31.298 36.203 5.0587 
92 70.027 48.019 69.581 28.523 22.172 30.276 
93 13.447 80.709 15.676 18.015 38.037 8.0180 
94 44.596 82.309 53.588 27.539 44.556 21.940 
95 73.891 27.650 13.130 22.455 14.160 1.7502 
96 82.803 94.988 44.548 59.100 77.431 20.384 
97 49.127 22.871 73.742 15.182 8.8905 32.899 
98 71.606 93.700 91.546 57.764 73.589 69.108 
99 23.226 24.526 53.679 5.5043 4.4470 15.069 
100 90.885 23.958 70.666 44.000 24.135 29.593 
101 8.9084 24.279 71.704 6.9873 4.8479 30.402 
102 69.578 99.714 22.005 51.158 79.097 13.720 
103 93.494 67.986 27.807 52.015 45.896 8.5713 
104 6.4497 85.155 81.117 27.995 46.784 50.257 
105 24.540 34.113 10.301 4.1879 6.0030 1.6299 
106 74.676 83.163 53.635 43.386 53.705 22.231 
107 75.318 25.123 49.199 25.523 15.132 12.642 
108 15.111 22.011 31.609 2.6334 2.8725 5.1689 
109 92.192 22.917 29.653 40.917 22.874 4.7908 
110 47.994 5.5219 7.1662 7.7452 4.2850 0.57845 
111 61.924 67.265 91.942 35.460 35.469 63.857 
112 54.758 48.975 95.592 27.740 21.735 69.793 
113 93.781 54.537 10.539 47.131 35.581 3.7041 
114 51.724 4.7015 41.084 10.594 5.5381 8.1589 
115 6.5341 47.525 0.24720 4.7057 10.019 2.0353 
116 39.900 25.448 13.816 6.5443 5.5735 1.6440 
117 49.970 75.014 80.844 30.112 38.702 47.393 
118 85.339 68.774 63.821 47.196 43.421 27.631 
119 0.0000 57.909 49.992 9.4914 16.748 15.434 
120 85.396 36.653 39.845 35.497 22.694 9.1181 
121 63.021 77.790 20.521 30.224 41.795 8.2816 
122 37.562 12.646 38.019 6.1303 3.6955 7.2064 
123 16.557 13.521 15.876 1.5802 1.4986 1.5033 
124 98.073 60.411 53.801 56.990 43.395 18.554 
125 22.487 86.288 36.065 23.683 46.926 14.322 
126 33.121 94.865 100.00 45.645 68.969 87.569 
127 38.094 60.917 48.057 14.971 21.661 15.057 
128 66.642 41.893 51.643 22.464 17.419 15.071 
129 48.381 6.5052 98.873 21.798 10.526 75.524 
130 53.493 64.597 66.987 24.376 28.573 29.747 
131 95.330 9.0303 53.865 45.279 23.524 14.918 
132 6.6802 7.3332 47.207 2.4468 1.3167 10.819 
133 87.282 41.014 56.672 39.696 25.879 18.550 
134 84.385 38.303 22.149 34.018 22.633 3.7378 
135 90.144 15.797 87.865 46.959 24.246 52.091 
136 9.8565 11.179 87.757 10.220 4.8160 51.556 
137 35.894 46.768 68.736 13.331 13.774 28.712 
138 32.872 37.769 45.497 7.9275 8.6393 11.223 
139 55.947 20.414 18.956 11.967 7.6502 2.1798 
140 83.660 35.295 86.404 41.459 24.649 51.077 
141 65.702 90.833 69.461 46.200 64.614 37.544 
142 30.148 67.922 86.208 22.786 29.045 54.071 
143 83.202 68.353 35.989 41.441 40.307 10.983 
144 62.466 11.934 61.811 18.189 9.5784 21.071 
145 39.316 38.956 92.384 19.019 13.807 62.032 
146 36.448 8.4070 61.891 8.2115 4.1407 20.870 
147 84.296 92.145 16.442 55.959 71.486 11.197 
148 81.420 67.319 87.273 47.776 41.989 56.180 
149 4.5934 93.352 50.806 29.148 58.407 22.944 
150 36.524 64.188 14.917 13.809 23.330 5.0757 
151 94.470 80.517 18.898 58.922 59.915 8.9505 
152 61.740 46.294 9.6935 17.873 16.684 2.4418 
153 4.3153 53.275 13.893 6.1878 13.160 3.4825 
154 85.896 13.402 8.2210 31.990 17.327 0.96697 
155 5.9361 47.508 80.310 12.185 12.984 42.815 
156 55.498 36.493 58.221 16.657 12.643 19.319 
157 59.787 36.229 82.559 23.319 15.520 45.385 
158 96.191 92.203 66.921 74.510 81.114 36.020 
159 39.967 43.584 10.573 8.8886 11.022 2.2460 
160 21.601 87.779 67.534 28.418 50.805 34.669 
161 79.433 79.959 79.177 49.734 53.042 46.125 
162 21.632 69.406 36.630 14.095 26.549 11.096 
163 93.565 44.749 84.281 52.873 33.296 48.354 
164 47.957 29.073 30.195 9.8586 7.8565 5.1206 
165 84.634 62.411 21.784 39.985 35.947 6.1404 
166 95.554 84.970 96.402 75.687 72.207 77.838 
167 80.789 81.711 0.0000 44.081 53.146 7.3744 
168 51.805 61.836 26.598 18.275 24.424 6.9505 
169 12.742 86.491 3.2373 21.961 46.878 8.3672 
170 36.992 95.953 0.12247 33.832 66.012 10.790 
171 40.891 90.407 19.530 30.047 55.916 11.032 
172 41.642 48.586 33.648 11.310 14.037 7.3906 
173 64.419 22.504 81.270 23.876 13.252 42.729 
174 33.512 85.723 84.746 32.538 50.159 55.665 
175 0.29833 82.254 96.481 30.617 44.504 76.492 
176 16.742 33.102 41.991 4.5728 5.7333 9.4283 
177 66.766 18.143 37.445 18.284 10.486 7.1423 
178 8.6727 40.260 94.180 15.394 12.265 65.990 
179 12.155 69.363 81.490 19.799 28.601 47.256 
180 84.596 82.101 34.632 50.257 56.888 13.046 
181 18.809 34.155 59.817 6.9211 6.9432 20.223 
182 36.372 14.468 87.658 14.141 7.1425 51.685 
183 100.00 96.379 82.564 85.502 92.634 56.106 
184 14.455 60.298 8.6358 8.9823 18.524 3.8713 
185 65.540 63.992 53.967 27.891 30.143 18.803 
186 16.536 37.391 79.179 10.816 9.3903 40.198 
187 3.2005 92.846 16.712 26.614 56.880 11.135 
188 15.754 70.492 66.012 17.215 28.394 29.400 
189 5.5586 18.731 6.7096 0.98822 1.6766 0.74210 
190 92.809 41.699 6.8952 42.841 28.215 2.1867 
191 57.411 83.120 96.601 43.231 52.796 78.206 
192 47.215 97.541 49.360 40.715 71.643 23.457 
193 18.386 38.933 26.804 4.6139 7.3287 4.5574 
194 59.736 75.757 5.3165 26.552 38.100 6.0808 
195 58.016 54.510 64.045 22.446 22.167 25.242 
196 69.638 84.898 32.851 39.522 54.351 12.984 
197 3.5197 18.608 97.792 14.159 7.3773 72.825 
198 53.083 80.428 64.406 30.714 43.947 29.776 
199 16.177 6.4327 36.146 2.1979 1.2833 6.2517 
200 62.142 45.977 37.804 19.298 17.070 8.6302 
201 6.4219 86.718 64.950 25.905 48.152 32.231 
202 89.018 37.596 99.856 52.430 30.978 78.336 
203 66.543 59.166 14.105 24.146 25.867 4.3898 
204 82.617 11.886 61.346 32.794 17.166 20.796 
205 64.484 2.0969 14.663 15.284 8.1098 1.2660 
206 93.686 36.007 74.138 48.917 28.980 34.242 
207 25.299 20.679 25.581 3.3478 3.1153 3.3701 
208 20.192 13.520 60.720 5.3562 3.0129 19.937 
209 6.0219 43.011 47.655 5.9059 9.0573 12.525 
210 92.948 36.709 27.278 42.742 26.547 4.8492 
211 81.857 96.730 100.00 72.840 86.382 88.284 
212 98.014 45.827 47.793 51.822 33.809 13.503 
213 58.600 95.812 80.948 49.689 73.389 53.277 
214 57.225 17.584 5.8636 11.851 7.3138 0.70074 
215 18.584 94.844 91.504 40.202 65.978 69.145 
216 47.038 79.225 32.162 24.455 39.810 11.321 
217 4.8197 85.396 33.652 21.382 44.619 13.235 
218 13.944 3.3153 4.5678 0.84922 0.61584 0.37941 
219 82.087 82.923 66.045 52.117 58.083 32.561 
220 39.712 30.756 0.0000 6.6580 6.6850 0.98610 
221 29.517 75.887 46.024 19.009 33.854 16.041 
222 19.316 97.858 3.1264 32.770 68.167 11.233 
223 69.715 85.526 10.477 38.809 54.641 8.6878 
224 41.048 100.00 81.530 45.694 75.353 54.541 
225 36.086 6.6860 16.336 4.3547 2.5521 1.4807 
226 51.579 34.048 44.124 12.920 10.363 10.419 
227 97.979 18.421 97.621 59.487 30.869 72.433 
228 79.875 99.254 29.236 59.100 82.964 15.500 
229 40.777 56.239 1.1358 11.975 17.878 2.9810 
230 37.912 51.611 95.350 22.578 20.158 69.980 
231 40.058 60.246 77.435 20.248 23.698 40.718 
232 83.150 14.671 36.693 30.803 16.690 6.8113 
233 59.323 83.611 47.546 33.805 49.958 18.719 
234 40.129 24.153 57.468 9.4941 6.4757 17.940 
235 15.812 4.2243 95.305 13.079 5.8356 65.901 
236 37.713 88.880 68.753 32.425 54.468 36.401 
237 60.932 25.407 56.610 17.497 10.891 17.203 
238 31.188 60.698 63.805 15.430 21.588 25.974 
239 37.176 82.756 93.910 34.924 48.263 71.580 
240 41.871 37.565 75.493 14.931 11.745 36.047 
241 97.661 16.169 2.9414 45.845 24.718 0.88179 
242 96.980 60.413 83.352 61.368 45.056 49.537 
243 13.200 97.089 42.926 33.154 67.075 20.011 
244 20.332 82.001 74.800 25.444 42.168 41.344 
245 96.661 5.1922 15.389 44.290 23.134 1.7704 
246 60.437 0.0000 86.555 22.079 10.595 48.726 
247 0.0000 4.5148 84.627 8.8231 3.7859 46.556 
248 29.169 97.233 34.334 34.609 67.993 16.533 
249 84.137 63.060 5.8121 38.955 35.945 4.2883 
250 62.835 83.863 82.794 42.051 53.490 52.278 
251 69.995 67.561 26.270 29.729 33.520 7.7553 
252 85.452 52.950 35.722 38.405 29.964 8.9404 
253 13.358 54.151 38.312 8.0703 14.399 9.8027 
254 0.0000 72.372 16.209 12.756 27.613 6.3812 
255 16.014 94.648 58.161 32.435 62.612 28.377 
256 100.00 95.124 43.394 77.430 86.958 20.267 
257 22.944 21.393 75.919 8.9855 5.3556 35.337 
258 83.957 3.7551 95.055 42.107 20.905 66.084 
259 64.435 50.942 83.945 28.848 23.160 48.247 
260 98.104 4.2932 85.867 54.981 27.643 48.712 
261 3.7013 96.120 83.257 38.636 67.888 56.824 
262 77.337 25.568 79.044 31.879 17.903 39.606 
263 2.0582 3.6141 16.827 0.48831 0.40592 1.5281 
264 56.026 97.503 20.558 42.384 72.803 13.116 
265 71.143 42.972 20.661 23.178 18.460 3.7236 
266 64.426 4.2040 31.680 15.896 8.3715 4.8015 
267 36.990 23.168 99.858 19.414 10.817 77.212 
268 44.653 77.220 6.6428 21.200 36.303 6.3591 
269 73.707 69.638 100.00 46.872 43.164 81.948 
270 13.229 34.028 0.90662 2.8474 5.2707 1.1236 
271 17.380 95.606 25.246 30.838 63.723 13.574 
272 41.578 0.0000 86.057 14.489 6.6454 48.216 
273 85.342 4.2653 4.6852 31.049 16.337 0.60773 
274 70.260 39.939 97.318 35.092 22.468 73.355 
275 19.093 45.784 11.283 5.3635 9.8433 2.4403 
276 100.00 20.631 19.171 48.105 26.319 2.6277 
277 54.052 69.830 48.613 23.777 31.904 16.536 
278 99.740 17.328 64.152 51.802 27.382 23.295 
279 70.561 63.518 37.000 29.240 30.922 10.499 
280 20.526 58.798 95.452 21.364 22.895 70.738 
281 59.976 59.959 77.531 27.485 27.139 40.669 
282 86.976 52.823 62.667 42.458 31.705 24.282 
283 31.394 42.827 22.165 7.0299 9.8269 3.7846 
284 85.835 67.778 49.279 44.979 41.507 16.876 
285 67.481 39.839 3.9911 19.545 15.410 1.6260 
286 51.259 31.734 11.762 10.756 8.9521 1.7094 
287 38.951 7.1141 49.025 7.1201 3.7373 11.892 
288 100.00 66.685 17.855 57.634 47.633 6.2378 
289 82.138 24.939 23.678 30.064 17.630 3.3071 
290 15.961 53.088 58.263 9.9912 14.664 20.621 
291 67.503 96.008 57.578 49.883 74.027 28.527 
292 35.178 51.886 83.215 17.826 17.832 47.866 
293 40.496 27.265 45.911 8.3816 6.5631 10.814 
294 50.693 20.235 59.421 12.775 7.5591 19.248 
295 19.546 64.699 23.143 11.241 22.060 6.3414 
296 2.8778 17.624 22.470 1.2694 1.6854 2.6913 
297 45.465 52.945 15.602 12.885 16.756 3.7304 
298 21.509 21.792 1.9695 2.3684 2.7652 0.59701 
299 99.795 15.613 38.263 48.773 25.932 7.6411 
300 37.254 16.741 70.459 10.193 5.6027 28.785 
301 55.923 60.880 38.333 20.478 24.685 10.719 
302 33.973 97.083 63.641 38.566 69.660 33.348 
303 49.130 4.6719 56.694 11.297 5.6894 16.620 
304 58.285 21.006 71.729 18.667 10.513 30.142 
305 55.012 90.359 34.401 35.620 58.785 14.811 
306 51.805 15.679 37.088 10.673 6.3292 6.8330 
307 48.164 64.927 85.414 26.624 29.454 52.422 
308 4.2632 14.910 40.180 2.0604 1.6913 7.9075 
309 39.697 100.00 16.127 37.665 72.105 12.680 
310 84.106 42.179 73.071 39.771 25.989 33.586 
311 26.854 89.497 12.907 25.924 52.472 9.9410 
312 90.859 86.127 89.289 68.680 69.913 62.701 
313 20.386 17.166 97.412 15.141 7.7342 71.958 
314 17.678 97.472 73.080 38.273 69.842 43.369 
315 70.249 60.453 63.123 30.905 29.644 25.374 
316 0.17501 34.102 69.554 7.4722 6.8769 28.944 
317 4.2445 75.571 57.755 17.347 32.100 23.218 
318 43.968 39.592 34.718 10.242 10.382 6.8532 
319 95.858 21.642 80.754 51.519 27.342 41.812 
320 37.266 90.076 42.925 29.901 54.846 18.028 
321 72.110 14.100 12.728 20.140 11.274 1.2738 
322 0.0000 15.889 60.394 4.2377 2.6008 19.667 
323 92.484 92.422 54.804 68.226 78.161 25.522 
324 19.250 53.583 87.607 16.716 17.876 54.372 
325 60.318 94.602 99.686 55.546 74.257 87.513 
326 92.843 32.982 3.0856 41.228 25.023 1.4154 
327 75.884 45.768 36.264 27.810 21.499 8.0997 
328 95.184 64.428 42.188 53.497 43.893 13.037 
329 33.177 27.121 84.080 13.211 8.3267 46.666 
330 63.630 54.738 49.442 23.373 23.010 14.968 
331 25.812 22.690 38.985 4.4649 3.8484 7.8182 
332 14.417 8.4757 72.351 6.5228 3.0398 30.376 
333 59.997 54.263 23.779 19.055 20.420 5.1884 
334 86.168 1.7340 77.321 38.675 19.399 36.080 
335 74.155 2.0045 63.884 25.206 12.730 22.060 
336 34.118 90.235 31.783 28.775 55.033 13.869 
337 3.3258 21.359 80.505 8.5295 4.9684 41.403 
338 36.510 0.0000 32.258 4.9523 2.5818 4.8151 
339 68.857 23.768 4.0366 18.637 11.567 0.84904 
340 42.326 15.306 7.6354 6.2779 4.1369 0.74929 
341 96.898 94.856 17.397 73.047 84.430 12.229 
342 58.807 97.079 56.017 45.966 73.705 27.619 
343 66.757 95.600 7.3067 45.435 71.610 11.071 
344 66.390 57.458 0.0000 22.944 24.493 3.2538 
345 57.439 39.953 70.699 19.915 15.015 30.101 
346 25.941 68.984 1.6397 13.325 26.005 4.7245 
347 65.659 30.469 42.655 19.437 13.114 9.7746 
348 43.164 87.336 5.3210 27.754 50.728 8.6412 
349 24.872 63.163 51.033 13.325 21.989 16.668 
350 99.849 75.452 63.060 65.467 57.863 28.134 
351 35.612 47.570 49.562 10.712 12.957 14.069 
352 9.4245 32.165 99.823 16.472 10.808 77.712 
353 72.379 43.104 58.109 27.032 20.037 19.485 
354 74.907 9.1809 84.951 30.833 15.457 47.366 
355 85.896 27.263 58.827 36.784 21.115 19.234 
356 8.8977 63.684 23.727 9.9538 20.653 6.3153 
357 8.2301 98.055 15.196 32.434 68.394 12.311 
358 60.893 36.275 26.487 16.127 12.640 4.4358 
359 7.1205 20.323 56.724 4.1962 3.1653 17.099 
360 16.094 27.536 15.658 2.5189 3.7013 1.9014 
361 26.698 49.587 62.202 11.033 13.693 23.346 
362 24.701 38.851 94.595 16.873 12.614 66.772 
363 85.262 75.364 12.050 45.384 47.636 6.7516 
364 10.520 59.515 74.352 14.241 19.701 36.482 
365 4.5592 77.055 43.931 16.525 32.981 15.306 
366 27.936 8.7455 84.841 11.340 5.2833 47.171 
367 0.53827 76.263 87.034 23.608 35.082 56.701 
368 41.248 67.370 58.419 19.358 27.578 22.573 
369 30.074 42.484 77.118 13.073 12.006 38.152 
370 43.198 73.043 39.830 20.389 32.369 12.995 
371 85.439 10.438 23.407 31.952 17.035 2.8336 
372 42.044 72.308 18.653 18.774 31.480 6.8279 
373 59.196 15.181 94.544 24.846 12.614 65.501 
374 18.558 86.185 49.027 24.190 47.017 20.109 
375 0.24245 27.846 39.736 2.9208 3.7587 8.3309 
376 16.975 22.214 43.014 3.5683 3.2319 9.4743 
377 91.543 82.934 27.771 57.920 61.543 11.333 
378 98.134 36.712 62.854 52.474 31.088 22.973 
379 52.217 63.548 95.640 30.962 30.709 71.497 
380 12.433 76.890 31.984 16.114 32.957 10.583 
381 24.204 46.949 33.808 7.1523 11.116 7.1859 
382 89.341 24.518 90.827 47.741 25.639 57.587 
383 42.197 5.1828 72.201 11.431 5.4752 29.787 
384 93.157 44.132 20.232 44.195 29.482 3.8636 
385 80.834 49.946 82.639 40.235 28.781 46.587 
386 51.279 45.136 2.4519 12.565 13.462 1.8871 
387 37.468 30.330 19.543 6.4217 6.3917 2.6000 
388 11.614 90.777 96.245 37.948 59.203 78.782 
389 15.321 74.008 7.1484 14.297 30.117 5.8117 
390 79.580 38.003 6.5225 28.068 19.464 1.7325 
391 73.831 94.674 75.609 55.941 74.774 45.659 
392 81.509 0.0000 19.295 27.539 14.393 2.0556 
393 3.9053 82.745 3.5619 18.449 40.172 7.3397 
394 47.154 32.257 81.105 16.876 11.274 42.709 
395 54.081 12.888 83.235 18.691 9.4388 45.175 
396 79.839 24.559 38.156 28.494 16.602 7.6719 
397 35.131 88.404 58.071 29.614 52.359 26.511 
398 4.2635 58.869 65.597 12.023 18.320 27.243 
399 21.681 86.731 86.797 32.206 51.197 59.299 
400 73.398 64.195 77.321 36.883 34.605 40.800 
401 74.745 68.243 15.604 32.765 35.831 5.8438 
402 72.759 91.704 44.662 47.306 66.240 19.225 
403 76.676 38.787 52.224 28.426 19.525 15.041 
404 10.937 6.6417 22.737 1.1523 0.83541 2.5735 
405 33.746 59.873 24.737 11.945 19.691 6.1019 
406 67.017 11.120 49.958 19.201 10.260 12.457 
407 85.448 94.545 5.5495 59.268 77.342 10.789 
408 6.4383 42.914 16.658 4.0516 8.1451 2.9198 
409 79.228 51.015 17.584 30.521 24.978 3.9564 
410 46.850 46.037 36.698 12.345 13.395 8.1462 
411 85.751 94.677 87.420 69.894 81.762 62.371 
412 60.315 3.6332 69.304 18.093 8.9615 27.168 
413 21.941 5.4017 11.794 1.8239 1.1590 0.96088 
414 91.731 70.596 96.266 63.508 52.264 74.477 
415 91.381 84.443 75.899 64.538 66.096 43.466 
416 75.034 77.033 90.335 47.565 49.013 62.755 
417 53.081 86.871 19.205 31.142 51.966 10.076 
418 96.935 82.589 4.9253 63.081 64.316 7.9712 
419 30.164 69.255 96.237 27.061 32.295 73.978 
420 43.387 77.843 91.351 32.154 41.502 63.945 
421 99.833 44.415 94.005 62.613 37.972 65.871 
422 78.347 29.421 69.790 31.660 18.715 28.802 
423 51.902 89.446 39.936 33.901 56.574 16.757 
424 5.8246 33.967 59.931 5.8708 6.2139 20.075 
425 16.014 24.835 84.075 10.484 6.4742 46.530 
426 37.098 17.036 52.666 7.3389 4.4954 14.075 
427 25.566 0.0000 60.826 5.6783 2.5929 19.390 
428 69.470 40.199 81.152 29.044 19.530 43.337 
429 93.206 52.423 2.0192 45.457 33.521 2.8976 
430 66.161 17.266 22.718 17.114 9.9237 2.8293 
431 64.524 32.557 18.546 17.329 12.514 2.6201 
432 28.741 5.9761 36.647 3.9268 2.1531 6.4059 
433 89.799 83.497 50.151 57.283 61.318 20.154 
434 82.639 23.139 0.0000 28.831 16.823 0.83987 
435 64.825 30.916 94.957 29.387 17.453 67.271 
436 87.044 51.338 44.777 39.762 29.905 12.113 
437 44.002 61.396 36.013 15.922 22.781 9.7367 
438 23.767 23.461 64.768 7.1142 4.9730 23.840 
439 49.768 20.686 90.349 19.387 10.426 56.446 
440 4.9446 62.123 80.887 16.482 22.230 45.614 
441 30.328 73.900 13.031 16.518 31.434 6.4020 
442 29.815 75.354 59.563 20.347 33.827 24.668 
443 59.322 5.6036 6.9925 12.226 6.6325 0.55265 
444 88.848 26.347 14.607 36.418 21.194 1.9531 
445 71.211 21.282 64.857 24.504 13.682 24.081 
446 32.282 36.898 58.562 9.0826 8.7267 19.192 
447 26.353 55.523 11.474 8.8526 15.953 3.5214 
448 8.0649 0.0000 58.687 3.6975 1.5989 17.925 
449 30.302 58.764 41.223 11.942 18.986 11.296 
450 79.120 73.859 62.403 42.833 44.918 26.989 
451 26.781 67.488 75.996 19.159 26.989 39.537 
452 11.834 41.293 71.114 9.2954 9.7948 30.968 
453 96.904 68.568 67.362 60.591 49.945 30.922 
454 77.517 2.7524 35.123 24.844 12.960 5.8700 
455 3.2598 83.854 27.032 19.695 41.820 10.797 
456 14.472 74.395 92.326 25.466 34.917 66.315 
457 31.347 38.443 2.0224 5.8285 7.9612 1.3810 
458 49.942 87.034 78.850 36.809 54.050 47.215 
459 84.157 18.469 45.849 32.762 17.965 10.647 
460 61.163 84.481 0.15451 32.655 50.212 7.9337 
461 85.842 57.283 74.334 45.351 35.198 36.485 
462 52.565 41.146 92.356 23.885 17.054 62.051 
463 85.263 54.990 96.220 50.875 36.474 72.176 
464 63.036 77.427 61.785 33.491 42.498 27.219 
465 36.232 12.110 23.442 4.7728 3.0873 2.7497 
466 13.883 0.0000 82.643 8.6755 3.6964 43.045 
467 11.026 65.625 48.770 12.365 22.633 15.721 
468 93.533 0.35410 42.004 41.771 21.567 8.6486 
469 44.864 59.706 56.584 17.127 21.816 19.866 
470 92.055 52.273 22.524 44.489 32.846 5.0444 
471 4.3958 50.940 32.035 6.1870 11.892 6.9914 
472 28.798 21.174 9.5354 3.5276 3.3184 0.96781 
473 63.936 2.6997 50.087 17.093 8.7651 12.175 
474 51.908 14.950 23.880 9.8500 5.9195 2.9310 
475 84.324 12.171 73.835 36.723 18.985 32.749 
476 71.855 13.869 95.226 32.280 16.393 66.443 
477 95.244 34.598 39.017 45.955 27.600 8.7060 
478 42.914 28.492 70.308 12.657 8.5659 28.905 
479 72.221 74.268 44.353 35.170 41.311 15.061 
480 43.749 66.015 2.4120 15.932 25.315 4.2446 
481 95.617 81.155 37.598 61.080 61.091 14.074 
482 66.175 85.730 24.640 37.091 53.612 10.848 
483 45.644 38.901 56.611 12.840 11.329 17.802 
484 39.777 24.807 29.463 6.6765 5.4460 4.4854 
485 5.1994 51.061 94.922 17.385 16.721 67.677 
486 44.674 49.141 66.807 16.056 16.153 27.522 
487 5.6889 28.341 21.680 2.1394 3.6969 2.8914 
488 25.366 82.990 23.294 20.970 41.986 9.6734 
489 57.897 69.576 17.408 23.533 32.027 6.2173 
490 91.742 1.7367 61.064 42.382 21.662 20.047 
491 48.613 75.320 68.734 26.831 37.220 32.491 
492 77.250 96.200 58.298 56.827 78.318 29.211 
493 83.001 71.346 76.971 48.295 45.168 41.912 
494 68.151 56.710 93.732 35.964 29.553 65.995 
495 29.151 34.136 42.167 6.4302 7.0025 9.3782 
496 59.025 23.759 33.323 14.213 9.1791 5.5962 
497 21.422 11.476 50.686 4.0172 2.3486 12.523 
498 87.139 13.540 93.289 45.169 23.033 62.271 
499 32.765 3.4011 0.13945 3.1877 1.8442 0.28016 
500 9.3678 10.818 4.4595 0.73820 0.91048 0.45163 
END_DATA
CAL

DESCRIPTOR "Argyll Device Calibration State"
ORIGINATOR "Argyll dispread"
CREATED "Sat May 16 17:54:33 2009"
KEYWORD "DEVICE_CLASS"
DEVICE_CLASS "DISPLAY"

KEYWORD "RGB_I"
NUMBER_OF_FIELDS 4
BEGIN_DATA_FORMAT
RGB_I RGB_R RGB_G RGB_B 
END_DATA_FORMAT

NUMBER_OF_SETS 256
BEGIN_DATA
0.0000 0.0000 0.019608 0.0000 
3.9216e-03 3.9216e-03 0.023529 7.8431e-03 
7.8431e-03 7.8431e-03 0.027451 0.011765 
0.011765 0.015686 0.031373 0.019608 
0.015686 0.019608 0.035294 0.023529 
0.019608 0.027451 0.039216 0.027451 
0.023529 0.031373 0.043137 0.035294 
0.027451 0.039216 0.047059 0.039216 
0.031373 0.043137 0.050980 0.043137 
0.035294 0.050980 0.054902 0.047059 
0.039216 0.054902 0.058824 0.054902 
0.043137 0.058824 0.062745 0.058824 
0.047059 0.062745 0.062745 0.062745 
0.050980 0.070588 0.066667 0.066667 
0.054902 0.074510 0.070588 0.066667 
0.058824 0.078431 0.074510 0.070588 
0.062745 0.082353 0.078431 0.074510 
0.066667 0.086275 0.082353 0.078431 
0.070588 0.090196 0.086275 0.082353 
0.074510 0.094118 0.090196 0.086275 
0.078431 0.098039 0.090196 0.086275 
0.082353 0.10196 0.094118 0.090196 
0.086275 0.10196 0.098039 0.094118 
0.090196 0.10588 0.10196 0.098039 
0.094118 0.10980 0.10588 0.098039 
0.098039 0.11373 0.10588 0.10196 
0.10196 0.11765 0.10980 0.10588 
0.10588 0.12157 0.11373 0.10588 
0.10980 0.12549 0.11765 0.10980 
0.11373 0.12941 0.11765 0.11373 
0.11765 0.13333 0.12157 0.11765 
0.12157 0.13725 0.12549 0.11765 
0.12549 0.13725 0.12941 0.12157 
0.12941 0.14118 0.13333 0.12549 
0.13333 0.14510 0.13333 0.12549 
0.13725 0.14902 0.13725 0.12941 
0.14118 0.15294 0.14118 0.13333 
0.14510 0.15686 0.14510 0.13333 
0.14902 0.16078 0.14510 0.13725 
0.15294 0.16078 0.14902 0.14118 
0.15686 0.16471 0.15294 0.14118 
0.16078 0.16863 0.15686 0.14510 
0.16471 0.17255 0.15686 0.14902 
0.16863 0.17647 0.16078 0.14902 
0.17255 0.18039 0.16471 0.15294 
0.17647 0.18431 0.16863 0.15686 
0.18039 0.18431 0.16863 0.16078 
0.18431 0.18824 0.17255 0.16078 
0.18824 0.19216 0.17647 0.16471 
0.19216 0.19608 0.18039 0.16863 
0.19608 0.20000 0.18039 0.16863 
0.20000 0.20392 0.18431 0.17255 
0.20392 0.20784 0.18824 0.17647 
0.20784 0.20784 0.19216 0.17647 
0.21176 0.21176 0.19216 0.18039 
0.21569 0.21569 0.19608 0.18431 
0.21961 0.21961 0.20000 0.18431 
0.22353 0.22353 0.20392 0.18824 
0.22745 0.22745 0.20392 0.19216 
0.23137 0.22745 0.20784 0.19216 
0.23529 0.23137 0.21176 0.19608 
0.23922 0.23529 0.21569 0.20000 
0.24314 0.23922 0.21569 0.20000 
0.24706 0.24314 0.21961 0.20392 
0.25098 0.24706 0.22353 0.20784 
0.25490 0.25098 0.22745 0.20784 
0.25882 0.25490 0.22745 0.21176 
0.26275 0.25490 0.23137 0.21569 
0.26667 0.25882 0.23529 0.21569 
0.27059 0.26275 0.23922 0.21961 
0.27451 0.26667 0.23922 0.22353 
0.27843 0.27059 0.24314 0.22745 
0.28235 0.27451 0.24706 0.22745 
0.28627 0.27843 0.25098 0.23137 
0.29020 0.28235 0.25098 0.23529 
0.29412 0.28627 0.25490 0.23529 
0.29804 0.29020 0.25882 0.23922 
0.30196 0.29412 0.26275 0.24314 
0.30588 0.29804 0.26667 0.24314 
0.30980 0.30196 0.27059 0.24706 
0.31373 0.30588 0.27451 0.25098 
0.31765 0.30980 0.27451 0.25098 
0.32157 0.31373 0.27843 0.25490 
0.32549 0.31765 0.28235 0.25882 
0.32941 0.32157 0.28627 0.25882 
0.33333 0.32549 0.29020 0.26275 
0.33725 0.33333 0.29412 0.26667 
0.34118 0.33725 0.29804 0.27059 
0.34510 0.34118 0.30196 0.27059 
0.34902 0.34510 0.30588 0.27451 
0.35294 0.34902 0.30980 0.27843 
0.35686 0.35686 0.31373 0.28235 
0.36078 0.36078 0.31765 0.28235 
0.36471 0.36471 0.32157 0.28627 
0.36863 0.36863 0.32549 0.29020 
0.37255 0.37647 0.33333 0.29412 
0.37647 0.38039 0.33725 0.29412 
0.38039 0.38431 0.34118 0.29804 
0.38431 0.38824 0.34510 0.30196 
0.38824 0.39608 0.34902 0.30588 
0.39216 0.40000 0.35294 0.30980 
0.39608 0.40392 0.35686 0.31373 
0.40000 0.41176 0.36078 0.31373 
0.40392 0.41569 0.36863 0.31765 
0.40784 0.41961 0.37255 0.32157 
0.41176 0.42353 0.37647 0.32549 
0.41569 0.42745 0.38039 0.32941 
0.41961 0.43529 0.38431 0.33333 
0.42353 0.43922 0.38824 0.33725 
0.42745 0.44314 0.39216 0.34118 
0.43137 0.44706 0.39608 0.34510 
0.43529 0.45098 0.39608 0.34902 
0.43922 0.45490 0.40000 0.35294 
0.44314 0.45882 0.40392 0.35294 
0.44706 0.46275 0.40784 0.35686 
0.45098 0.46667 0.41176 0.36078 
0.45490 0.47451 0.41569 0.36471 
0.45882 0.47843 0.41961 0.36863 
0.46275 0.48235 0.42353 0.37255 
0.46667 0.48627 0.42745 0.37647 
0.47059 0.49020 0.43137 0.38039 
0.47451 0.49412 0.43529 0.38431 
0.47843 0.49804 0.43922 0.39216 
0.48235 0.50588 0.44314 0.39608 
0.48627 0.50980 0.44706 0.40000 
0.49020 0.51373 0.45098 0.40392 
0.49412 0.51765 0.45490 0.40784 
0.49804 0.52157 0.45882 0.41176 
0.50196 0.52941 0.46275 0.41569 
0.50588 0.53333 0.46667 0.42353 
0.50980 0.53725 0.47451 0.42745 
0.51373 0.54118 0.47843 0.43137 
0.51765 0.54902 0.48235 0.43529 
0.52157 0.55294 0.48627 0.43922 
0.52549 0.55686 0.49020 0.44314 
0.52941 0.56078 0.49412 0.44706 
0.53333 0.56863 0.49804 0.45098 
0.53725 0.57255 0.50196 0.45490 
0.54118 0.57647 0.50980 0.45882 
0.54510 0.58039 0.51373 0.46275 
0.54902 0.58431 0.51765 0.47059 
0.55294 0.59216 0.52157 0.47451 
0.55686 0.59608 0.52549 0.47843 
0.56078 0.60000 0.52941 0.48235 
0.56471 0.60392 0.53333 0.48627 
0.56863 0.60784 0.54118 0.49020 
0.57255 0.61176 0.54510 0.49412 
0.57647 0.61961 0.54902 0.49804 
0.58039 0.62353 0.55294 0.50196 
0.58431 0.62745 0.55686 0.50588 
0.58824 0.63137 0.56078 0.50980 
0.59216 0.63529 0.56471 0.51373 
0.59608 0.63922 0.56863 0.51765 
0.60000 0.64706 0.57647 0.52157 
0.60392 0.65098 0.58039 0.52549 
0.60784 0.65490 0.58431 0.52941 
0.61176 0.65882 0.58824 0.53333 
0.61569 0.66275 0.59216 0.53725 
0.61961 0.66667 0.59608 0.54118 
0.62353 0.67451 0.60000 0.54510 
0.62745 0.67843 0.60392 0.54902 
0.63137 0.68235 0.60784 0.55294 
0.63529 0.68627 0.61176 0.55686 
0.63922 0.69020 0.61569 0.56078 
0.64314 0.69412 0.61961 0.56863 
0.64706 0.70196 0.62353 0.57255 
0.65098 0.70588 0.62745 0.57647 
0.65490 0.70980 0.63137 0.58039 
0.65882 0.71373 0.63529 0.58431 
0.66275 0.71765 0.63922 0.58824 
0.66667 0.72157 0.64314 0.59216 
0.67059 0.72549 0.64706 0.59608 
0.67451 0.72941 0.65098 0.60000 
0.67843 0.73333 0.65882 0.60392 
0.68235 0.73725 0.66275 0.60784 
0.68627 0.74510 0.66667 0.61569 
0.69020 0.74902 0.67059 0.61961 
0.69412 0.75294 0.67451 0.62353 
0.69804 0.75686 0.67843 0.62745 
0.70196 0.76078 0.68235 0.63137 
0.70588 0.76471 0.68627 0.63529 
0.70980 0.76863 0.69020 0.64314 
0.71373 0.77255 0.69804 0.64706 
0.71765 0.77647 0.70196 0.65098 
0.72157 0.78039 0.70588 0.65490 
0.72549 0.78431 0.70980 0.66275 
0.72941 0.78824 0.71373 0.66667 
0.73333 0.79216 0.71765 0.67451 
0.73725 0.79608 0.72157 0.67843 
0.74118 0.80392 0.72549 0.68235 
0.74510 0.80784 0.72941 0.69020 
0.74902 0.81176 0.73333 0.69412 
0.75294 0.81569 0.73725 0.69804 
0.75686 0.81961 0.74118 0.70196 
0.76078 0.81961 0.74510 0.70980 
0.76471 0.82353 0.74902 0.71373 
0.76863 0.82745 0.75294 0.71765 
0.77255 0.83137 0.75686 0.72157 
0.77647 0.83529 0.76078 0.72941 
0.78039 0.83922 0.76471 0.73333 
0.78431 0.84314 0.76863 0.73725 
0.78824 0.84314 0.77255 0.74118 
0.79216 0.84706 0.77647 0.74902 
0.79608 0.85098 0.77647 0.75294 
0.80000 0.85098 0.78039 0.75686 
0.80392 0.85490 0.78431 0.76078 
0.80784 0.85882 0.78824 0.76863 
0.81176 0.85882 0.78824 0.77255 
0.81569 0.86275 0.79216 0.77647 
0.81961 0.86667 0.79608 0.78039 
0.82353 0.86667 0.80000 0.78824 
0.82745 0.87059 0.80000 0.79216 
0.83137 0.87451 0.80392 0.80000 
0.83529 0.87451 0.80784 0.80392 
0.83922 0.87843 0.80784 0.80784 
0.84314 0.88235 0.81176 0.81569 
0.84706 0.88235 0.81569 0.81961 
0.85098 0.88627 0.81961 0.82353 
0.85490 0.89020 0.81961 0.83137 
0.85882 0.89020 0.82353 0.83529 
0.86275 0.89412 0.82745 0.83922 
0.86667 0.89412 0.82745 0.84706 
0.87059 0.89804 0.83137 0.85098 
0.87451 0.90196 0.83529 0.85490 
0.87843 0.90196 0.83529 0.86275 
0.88235 0.90588 0.83922 0.86667 
0.88627 0.90980 0.84314 0.87059 
0.89020 0.91373 0.84706 0.87451 
0.89412 0.91373 0.84706 0.88235 
0.89804 0.91765 0.85098 0.88627 
0.90196 0.92157 0.85490 0.89020 
0.90588 0.92157 0.85882 0.89412 
0.90980 0.92549 0.86275 0.89804 
0.91373 0.92941 0.86275 0.90196 
0.91765 0.92941 0.86667 0.90588 
0.92157 0.93333 0.87059 0.91373 
0.92549 0.93725 0.87451 0.91765 
0.92941 0.94118 0.87843 0.92157 
0.93333 0.94118 0.88235 0.92549 
0.93725 0.94510 0.88627 0.92941 
0.94118 0.94902 0.89020 0.93333 
0.94510 0.95294 0.89412 0.93725 
0.94902 0.95686 0.89804 0.94118 
0.95294 0.95686 0.90588 0.94510 
0.95686 0.96078 0.90980 0.94902 
0.96078 0.96471 0.91765 0.95294 
0.96471 0.96863 0.92157 0.96078 
0.96863 0.97255 0.92941 0.96471 
0.97255 0.97647 0.93725 0.96863 
0.97647 0.98039 0.94510 0.97255 
0.98039 0.98431 0.95294 0.97647 
0.98431 0.98824 0.96078 0.98431 
0.98824 0.99216 0.97255 0.98824 
0.99216 0.99608 0.98039 0.99216 
0.99608 0.99608 0.99216 0.99608 
1.0000 1.0000 1.0000 1.0000 
END_DATA

Comment 9 Bug Zapper 2009-06-10 03:42:45 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2009-07-14 18:10:38 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 11 Cliff Cunnington 2009-09-24 23:36:00 UTC
Please reopen this bug as it is still present in Fedora 11. Bug is possibly resolved in argyllcms-1.04.


Steps to reproduce (in my case, using a Pantone Huey):

# dispcal -y l -q h Samsung,2232BW
# targen -d 3 Samsung,2232BW
# dispread -v -y l -k Samsung,2232BW.cal Samsung,2232BW
# colprof -v -A "Samsung" -M "Syncmaster 2232BW (6500K)" -D "`date`" -q m -as Samsung,2232BW
No of test patches = 836
----big snip----
Done gama/shaper and matrix creation
Profile done
colprof: Error - Write file: 2, icc_read_tag: Tag 'AToB0 Multidimentional Transform' not found


Reason for bug, apparently: "Fedora have broken the source by patching icclib." <http://www.freelists.org/post/argyllcms/Error-during-colprof-with-nVidia-on-Fedora-10,1>

Related bug (and others):
Bug 491853 - CVE-2009-0792) CVE-2009-0792 ghostscript, argyllcms: Incomplete fix for CVE-2009-0583
https://bugzilla.redhat.com/show_bug.cgi?id=491853
https://bugzilla.redhat.com/buglist.cgi?quicksearch=argyllcms


Argyllcms-1.04 is said to fix vulnerability (per log.txt):

Version 1.0.4 bug fix release  (1st June 2009)
-----------------------------

*   Modify icc/icclib to protect against integer overflow exploits.
    Bump icclib version to 2.10 to reflect this.

*   Fix bug in spectro/hidio.c that can cause a crash (bus error) on OS X
    for any program that accesses the instruments.

*       Fix bug in xicc/xfit.c where too little memory was being allocated.


Latest stable source: http://www.argyllcms.com/Argyll_V1.0.4_src.zip


Workaround for Fedora users:

1. Get one of the developer's Argyllcms-1.04 builds: http://www.argyllcms.com/downloadlinux.html
2. Unpack tarball into /opt (or other path).
3. Running this produces desired ICC profile:

   /opt/Argyll_V1.0.4/bin/colprof <opts>

Comment 12 Gwyn Ciesla 2009-09-25 13:35:49 UTC
I just built 1.0.4 for F-11 and am sending it to updates-testing.  Please test either from there or koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=133653

Comment 13 Fedora Update System 2009-09-25 13:36:36 UTC
argyllcms-1.0.4-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/argyllcms-1.0.4-2.fc11

Comment 14 Cliff Cunnington 2009-09-25 14:32:58 UTC
Installing argyllcms-1.0.4-2.fc11.i586.rpm and re-running colprof command fixes it for me. Thanks!

Comment 15 Gwyn Ciesla 2009-09-25 14:50:31 UTC
Great!  Please comment and add karma to the bodhi update:

https://admin.fedoraproject.org/updates/argyllcms?_csrf_token=f6064ec9c5aef282c5b7f25ea934b960fe70d354

Comment 16 Fedora Update System 2009-11-04 12:18:25 UTC
argyllcms-1.0.4-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.